Windows Movie Maker

This documentation is designed to help you get started using Microsoft® Windows® Movie Maker. It contains overview information and procedural steps for performing common tasks and making movies in Windows Movie Maker. The procedures describe how to use Windows Movie Maker by using the menu commands; however, you can also perform many common tasks by using shortcut keys and buttons within the user interface.

This documentation is divided into the following sections:

  • Getting started. Provides introductory information about Windows Movie Maker. This section includes an explanation of important concepts, system requirements, supported file types, and a list of shortcut keys available in Windows Movie Maker.
  • Understanding the Windows Movie Maker interface. Describes the different elements in the Windows Movie Maker user interface.
  • Using Windows Movie Maker. Provides overview information and procedures to accomplish common tasks by using Windows Movie Maker.
  • Accessibility for people with disabilities. Lists the features, products, and services that make Windows Movie Maker more accessible for people with disabilities.
  • Glossary. Provides terms and definitions related to Windows Movie Maker.
© 2000-2002 Microsoft Corporation. All rights reserved.


Getting started

You can use Windows Movie Maker to capture audio and video to your computer from a video camera, Web camera, or other video source, and then use the captured content in your movies. You can also import existing audio, video, or still pictures into Windows Movie Maker to use in the movies you create. After editing the audio and video content in Windows Movie Maker, which can include adding titles, video transitions, or effects, you can then save your final movie and share it with friends and family.

You can save the movies you create to your computer or to a recordable (CD-R) or rewriteable (CD-RW) CD (depending on your CD recorder). You may also choose to share it with others by sending the movie as an attachment in an e-mail message or by sending it to the Web. If you have a digital video (DV) camera connected to your computer, you can also choose to record the movie to a tape in your DV camera and then play it back on the DV camera or on a TV.

This section covers:

  • Key concepts. Explains concepts and terms that are referred to throughout Help.
  • Preparing to create your video. Provides suggestions for improving the quality of the recorded video and audio you can later capture in Windows Movie Maker and use in your movies.
  • System requirements. Describes the minimum and recommended system requirements for Windows Movie Maker.
  • Supported file types. Lists the file formats that you can use for your Windows Movie Maker projects and saved movies.
  • Keyboard shortcuts. Provides a list of shortcut keys that you can use to perform common tasks in Windows Movie Maker.

Related topics

  • Windows Movie Maker


Key concepts

Several key concepts are introduced and referred to throughout Help. By familiarizing yourself with these key concepts and terms, you can quickly begin creating your movies by using Windows Movie Maker.

Related topics

  • Understanding collections, projects, and movies
  • Understanding source files
  • Understanding capture devices
  • About saving a movie
  • Understanding video settings
  • Understanding connection speeds
  • Getting started


Understanding collections, projects, and movies

The terms collection, project, and movie are used throughout the user interface and Help. The following topic explains these terms and their usage.

Collection

A collection contains audio clips, video clips, or pictures that you have imported or captured in Windows Movie Maker. A collection acts as a container for your clips, which are smaller segments of audio and video, and helps you organize the imported or captured content. Collections appear in the Collections pane of Windows Movie Maker.

Project

A project contains the arrangement and timing information of audio and video clips, video transitions, video effects, and titles you have added to the storyboard/timeline. A saved project file in Windows Movie Maker has an .mswmm file name extension. By saving your projects, you can open the project file later and begin editing it in Windows Movie Maker from where you last saved.

Movie

A movie is the final project you save by using the Save Movie Wizard. You can save a movie to your computer or to a recordable CD, send it as an attachment in an e-mail message, or save and send it to the Web.

The saved movie can be watched in a media player, such as Microsoft Windows Media® Player, or in a Web browser. If you have a DV camera connected to your computer, you can also record your movie to a tape. You and others can then watch the movie on the DV camera or on a TV.

Related topics

  • Key concepts


Understanding source files

Source files are the digital media files (for example, audio and video files) or pictures that you import into your current project.

When you import a video, audio, or picture file, the file remains in the original location from which it was imported. The resulting clip that appears in Windows Movie Maker is a representation of the original source file; it is not a copy of the source file. In other words, if you edit the source file in another program after it is already imported into Windows Movie Maker, the changes that you make to the file automatically appear in Windows Movie Maker and in any Windows Movie Maker projects that include the edited clip. And, if you delete the thumbnail or clip for the file in Windows Movie Maker, the source file still remains unchanged in the original location. To ensure that you can continue to work with a project, avoid renaming, deleting, or moving the original source files.

Related topics

  • Key concepts


Understanding capture devices

In Windows Movie Maker, you can use a variety of capture devices to capture audio and video on your computer. A capture device is a piece of hardware that lets you transfer video and audio to your computer, so you can use that video and audio on your computer. The two basic categories of capture devices are video capture devices and audio capture devices.

Related topics

  • About video capture devices
  • About audio capture devices
  • Connecting capture devices
  • About the capture buffer
  • Key concepts


About video capture devices

A video capture device lets you transfer live or recorded video to your computer. In Windows Movie Maker, you can use the following types of capture devices to capture video (and in some cases, audio as well) to your computer:

  • Analog video source such as an analog camera or video cassette recorder (VCR) connected to an analog capture card
  • Web camera
  • Digital video source such as a DV camera or VCR connected to an Institute of Electrical and Electronics Engineering (IEEE) 1394 port (DV capture card or built-in port)
  • TV tuner card

Related topics

  • Capturing video
  • Understanding capture devices


About audio capture devices

An audio capture device lets you capture audio from an external source to your computer. The most popular type of audio capture device is a microphone. The microphone can be a stand-alone microphone attached to your computer, or it can be a microphone that is part of your DV or analog camera or Web camera. You can use the following types of audio capture devices:

  • Audio card (also referred to as a sound card)
  • Stand-alone microphone
  • Built-in microphone in an analog camera or Web camera

Related topics

  • Capturing video
  • Understanding capture devices


Connecting capture devices

The following list details the capture devices you can use and how they can be connected to your computer. For complete information about connecting your specific capture device to your computer, see the documentation associated with your hardware.

  • Web camera connected to either a USB port, video capture card, or IEEE 1394 port. Depending on the type of Web camera, you can connect it to a USB port (if it’s a USB camera), to an analog capture card (if it’s a video composite camera), or to an IEEE 1394 port (if it’s an IEEEE 1394-compatible Web camera). Some Web cameras have a built-in microphone so you can use the Web camera for capturing both video and audio for your projects.
  • Analog camera or VCR connected to an analog capture card. In this configuration, you connect a camera or VCR to an analog capture card. For example, you could connect the video line out on the camera to the video line in on the capture card. You could then to connect the left and right audio lines (often through RCA-style left- and right- channel connectors to a single 3.5mm stereo plug adapter) to the line in on your audio card (or analog video capture card if your card has both audio and video). If both your camera and capture card provide S-video connections, you could also choose to use the S-video connection to record the video while leaving the audio connectors attached so the audio is captured. Again, the specific configuration depends on your hardware.
  • DV camera or VCR connected to an IEEE 1394 port. When a DV camera is connected to an IEEE 1394 port, you get the best quality available from your DV device. Because the data is already in a digital format, it is simply passed through the IEEE 1394 port to your computer. In this configuration, the IEEE 1394 cable is connected from the DV out port of your DV camera or VCR to the DV IEEE 1394 card or built-in IEEE 1394 port.
  • DV camera or VCR connected to an analog video capture card. Many DV devices have analog outputs. If you have an analog video capture card, you can connect the DV camera or VCR to the analog capture card to transfer video and audio to your computer.
  • Microphone connected to a sound card or USB port. To capture audio from a microphone, you connect it to the microphone or line-in input on your computer. Some microphones attach to a USB port on your computer.
  • TV tuner card. To capture video from TV if you have a TV tuner card connected and installed on your computer.

Related topics

  • Understanding capture devices


About the capture buffer

The capture buffer stores raw video and audio from your capture device, if necessary. This capture buffer stores video data so frames are not lost as video transfers from a capture device and is encoded into Windows Media Format. If your computer has limited system resources, the buffer helps to preserve the quality of your captured video and audio.

Windows Movie Maker displays the estimated amount of time it takes to create the file, which indicates the system’s progress in encoding data from the capture buffer into a Windows Media file. The estimated time depends on your computer system resources, the amount of video and audio stored in the buffer file, and the profile selected for capturing.

After the Windows Media file is created, the buffer file is removed from your computer.

The temporary buffer file for capturing audio and video when using the Video Capture Wizard is created in the same location specified for the captured video file. When capturing an audio narration, the temporary buffer file is stored in the location specified in the Temporary storage box in the Options dialog box. For more information about the temporary storage location, see Setting general options.

The buffer file has a .tmp file name extension.

Related topics

  • Understanding capture devices


About saving a movie

After you have completed editing your project in Windows Movie Maker, you can save it as a movie. You can share your movie with others by saving it to a recordable CD, sending it as an attachment in an e-mail message, sending it to a video hosting provider on the Web, or recording it to a tape in a DV camera.

A saved movie contains all the digital media files that have been added to the storyboard/timeline, which includes any audio, video, pictures, video transitions, video or audio effects, and any titles and credits.

Related topics

  • About Windows Media
  • Saving and sending movies
  • Key concepts


About Windows Media

Microsoft Windows Media is the underlying technology that you use to create, deliver, and play digital media content in Windows Media Format. Windows Media uses codecs to compress large digital media files for network delivery, as well as for storing files for local playback. Windows Movie Maker merges components of Windows Media into one easy-to-use package, so you can create movies that you can share with others on the Web, as an attachment in an e-mail message, or on a recordable CD.

You can save the video and audio files you capture as Windows Media files with a .wmv file name extension (for video files) or a .wma file name extension (for audio files, such as a narration). When you save your final movie, it is saved in Windows Media Format by default.

Related topics

  • About saving a movie


Understanding video settings

You can specify the video settings you want to use when capturing source files by using the Video Capture Wizard.

A number of encoding characteristics affect the size and quality of the captured video or saved movie. As the video display size and video bit rate increase with higher video settings, so does the file size. It is generally most efficient to choose the setting that provides the smallest file size while producing the quality level you require.

When choosing the video settings in Windows Movie Maker, consider the following:

  • Delivery method of your final saved movie. When capturing video and audio, consider the method of delivery for your movie. For example, will your movie be watched over the Web or saved to a recordable CD? If your movie is saved and sent to the Web through a video hosting provider, then you will want to use a lower bit rate setting, so your movie can be watched over the Web easily. If you plan to share your movie by saving it to a recordable CD to give to others, you can choose a higher bit rate setting (which increases the quality of the movie) as long as the file size does not then exceed the available space on the recordable CD.

    For example, if you plan on capturing video from a DV camera that you will edit in Windows Movie Maker and then save back to tape, you should choose the Digital device format (DV-AVI) option that lets you capture video as an AVI file. This option is well-suited for recording back to tape after you make your edits on your computer.

  • Capturing quality. Remember that the quality of the video and audio in your final movie depends on the source video and audio you capture in Windows Movie Maker. Therefore, you should choose a higher video setting when capturing your live or taped audio and video in Windows Movie Maker. You can always save your movie at a lower setting.

    Saving the movie at a higher setting than the original video setting increases the file size, but does not increase the overall quality of the audio and video in your movie. Also, the quality of the final captured video depends on the quality of the original recording.

  • Hard disk space available. If you have large amounts of video and audio to capture to your computer, you may need to consider the hard disk space you have available. Lengthy video and audio can create quite a large file even though it’s highly compressed by using Windows Media Format. Again, you should generally try to achieve the smallest file size possible for the audio and video quality required for your movie.
  • Video and audio content. When capturing live or recorded video or audio in Windows Movie Maker, consider the overall content. Video that contains a high amount of motion and audio requires a higher video setting, which increases the file size. You can save video that contain little action or motion—for example, a series of still pictures with narration—at a lower video setting without compromising the quality of the video and audio in your movie.

Related topics

  • Choosing a video setting
  • Key concepts


Understanding connection speeds

You can specify the movie settings you want to use when the Save Movie Wizard to send a movie to the Web.

When choosing a setting for sending a movie to the Web, it’s important to consider your audience’s connection speed. The connection speed is the rate that your audience connects to the Internet to browse the Web. This rate, often expressed in kilobits per second (Kbps), determines how quickly Web pages and other Web content loads when your audience is browsing the Web or watching other Web content.

Your target audience’s connection speed should determine the movie setting you choose when sending a movie to the Web. For example, if many of your family members connect to the Internet through a dial up modem at 56 Kbps, you should choose this corresponding movie setting. This will help improve your audience’s viewing experience when watching your movie over the Web. If you choose a movie setting that is too high, such as a setting intended for audiences that connect to the Web over a broadband connection (for example DSL, cable modem, or LAN), the movie will be slow to download and playback will not be optimal.

Conversely, if your audience has a faster Internet connection, you will most likely want to choose a movie setting for DSL, cable modem, or LAN users. This lets you save your movie at a higher quality setting because your audience has the bandwidth to properly watch these movies.

Related topics

  • Choosing a movie setting for the Web
  • Key concepts


Preparing to create your video

The quality of the movies you create depends upon the quality of the source material you start with. If you plan to create movies from video you record, this section provides simple tips for creating the best possible video and audio. It also contains tips for reducing the impact of flaws in video that has already been shot.

Related topics

  • Creating and improving video
  • Compensating for flaws in video
  • Creating and improving audio
  • Getting started


Creating and improving video

This topic provides information about how you can improve the quality of your video by using the right background, lighting, and clothing for your subject.

  • Background. If possible, use a still background when recording video. If you need to record against a moving background, try reducing the depth of field to help reduce the amount of detail in the background. Reducing the depth of field or shortening the area in focus softens the background and helps reduce the amount of data that changes from frame to frame. To reduce the depth of field and make the background go out of focus, use a lower level of light and move the subject closer to the lens, or move the subject farther away from the lens and use a telephoto lens to zoom in.
  • Lighting. Provide adequate lighting; use soft light, diffuse light, and consistent light levels. A certain amount of contrast is necessary for lighting a subject, but avoid direct high-contrast lighting. For example, when recording a face lit by strong sunlight from the side, the facial features in the shadow can be lost on video.
  • Clothing. Have your subjects wear clothing colors that complement their skin tone and are sufficiently different from the background and other overlapping objects. Avoid bright colors, which tend to bleed or spread outside an object, and stripes, which may create moiré patterns, especially when the subject is moving slowly.
  • Tripod. When possible, use a tripod when recording video. A tripod will help to keep the video camera still and improve the overall quality of the recorded video. This prevents your recorded video from being jittery and improves the source material that you plan to use in your movies.

Related topics

  • Preparing to create your video


Compensating for flaws in video

This topic describes some common flaws in video and provides tips for dealing with them.

  • Over saturation. Occurs when colors in a video bleed outside the edges of objects or smear when an object moves. You can often fix over saturation before capturing video by adjusting your capture card's saturation setting to a lower level. Saturation is the amount of color in the image. Too little saturation produces images that can appear black and white. Too much saturation produces colors that appear artificially bright.
  • Too bright or too dark. If a picture is extremely bright or dark, the recording may be beyond repair. You can recover a picture by adjusting:
    • Brightness, to raise or lower the video level.
    • Contrast, to optimize the number of shades of gray or levels of luminance, also known as the grayscale.

By raising the video brightness setting and optimizing the grayscale, you can correct a dark picture. However, in doing so, you increase video noise because noise is most noticeable in dark areas of an image. It is possible to partially hide the noise by increasing the contrast.

These different adjustments can be made when you are capturing video in Windows Movie Maker using the Video Capture Wizard. For more information about configuring video capture devices, see Understanding the Configure Video Capture Device dialog box.

Related topics

  • Preparing to create your video


Creating and improving audio

This topic provides tips for improving the quality of your audio.

Ambient noise. Sound reflects off hard surfaces, such as walls and windows. Computers, air conditioning, and street traffic can create additional ambient noise. Use the following tips to reduce the amount of ambient noise in your audio:

  • Soften hard surfaces by hanging curtains or tapestries on the walls. Large rugs make excellent sound dampeners.
  • Turn off computers, fans, and other machines in the room. If you can, also turn off the heating or air conditioning system.
  • Use an interior room that is isolated from street noise. If the room has a persistent low rumble, you can reduce it to some extent by using equalization on an audio mixer. You can also use the roll-off switch, if your microphone has one.

Microphone usage. If you use a microphone, the following tips may be helpful:

  • Point the microphone facing out, away from the person’s clothing. Make sure clothing does not cover the front of the microphone and it isn't too close to the speaker’s mouth. High-velocity air from a person exhaling can cause loud pops in microphones that do not have pop filters built into them. Small lavaliere microphones are designed to be clipped to a tie and have little or no protection against pops and wind.
  • Eliminate microphone noise. Microphone noise is an artificial sound that is introduced when an object touches the microphone. When placing a microphone, make sure that it will not be bumped. Remind speakers who will be holding a microphone not to tap pencils and rings against it or play with the cable. Leave the front of the microphone exposed. Holding the head of a microphone introduces noise and can cause feedback if the microphone is used in a public address system.

Related topics

  • Preparing to create your video


System requirements

Windows Movie Maker requires the following minimum system configuration:

  • Microsoft Windows XP Home Edition or Windows XP Professional
  • A 600 megahertz (MHz) processor, such as an Intel Pentium III, Advanced Micro Devices (AMD) Athlon, or equivalent processor
  • 128 megabytes (MB) of RAM
  • 2 gigabytes (GB) of free hard disk space
  • An audio capture device (to capture audio from external sources)
  • A DV or analog video capture device (to capture video from external sources)
  • An Internet connection (to save and send a movie to the Web or to send a movie as an attachment in an e-mail message)

To optimize the performance of Windows Movie Maker, the following system requirements are recommended:

  • A 1.5 gigahertz (GHz) processor, such as an Intel Pentium 4, an AMD Athlon XP 1500+, or equivalent processor
  • 256 megabytes (MB) of RAM

The following software is required to play back a movie:

  • Microsoft Windows 98 or later or Windows NT® 4.0 or later
  • Software that can play Windows Media Video (WMV) files, such as Microsoft Windows Media Player 7.0 or later (Windows Media Player 9 Series is recommended to optimize movie playback)

Related topics

  • Understanding capture devices
  • Getting started


Supported file types

You can add content to your Windows Movie Maker project either by capturing content directly in Windows Movie Maker or by importing existing digital media files. The content you capture in Windows Movie Maker is saved in Windows Media Format. However, you can also import existing Windows Media-based content as well as other common file formats.

You can import files with the following file name extensions into Windows Movie Maker to use in your project:

  • Audio files: .aif, .aifc, .aiff .asf, .au, .mp2, .mp3, .mpa, .snd, .wav, and .wma
  • Picture files: .bmp, .dib, .emf, .gif, .jfif, .jpe, .jpeg, .jpg, .png, .tif, .tiff, and .wmf
  • Video files: .asf, .avi, .m1v, .mp2, .mp2v, .mpe, .mpeg, .mpg, .mpv2, .wm, and .wmv

Related topics

  • Getting started


Keyboard shortcuts

Shortcut keys are available for many of the commands in Windows Movie Maker. By using shortcut keys, you can quickly accomplish common tasks.

The following table provides an overview of the tasks you can complete by using shortcut keys.

Task | Shortcut key
Create a new project | CTRL+N
Open an existing project | CTRL+O
Save a project | CTRL+S
Save a project with a new name | F12
Save a movie | CTRL+P
Capture video | CTRL+R
Import an existing digital media file | CTRL+I
Undo the last action | CTRL+Z
Redo the last undone action | CTRL+Y
Cut | CTRL+X
Copy | CTRL+C
Paste | CTRL+V
Delete | DELETE
Select all clips | CTRL+A
Rename a collection or clip | F2
Clear the storyboard/timeline | CTRL+DELETE
Show or hide the storyboard/timeline | CTRL+T
Zoom in on the timeline | PAGE DOWN
Zoom out on the timeline | PAGE UP
Add selected clips to the storyboard/timeline | CTRL+D
Play video in full screen | ALT+ENTER
Set start trim point | CTRL+SHIFT+I
Set end trim point | CTRL+SHIFT+O
Clear trim points | CTRL+SHIFT+DELETE
Split a clip | CTRL+L
Combine contiguous clips | CTRL+M
Nudges clip to the left | CTRL+SHIFT+B
Nudges clip to the right | CTRL+SHIFT+N
Play or pause clip | SPACEBAR
Stop playback on the storyboard/timeline | CTRL+K
Play content on the storyboard/timeline | CTRL+W
Rewind content on the storyboard/timeline | CTRL+Q
Back | CTRL+ALT+LEFT ARROW
Forward | CTRL+ALT+RIGHT ARROW
Previous frame | ALT+LEFT ARROW
Next frame | ALT+RIGHT ARROW
Display Help topics | F1
Select previous item (on a timeline track, on the storyboard, or in the Contents pane) | LEFT ARROW
Select next item (on a timeline track, on the storyboard, or in the Contents pane) | RIGHT ARROW
Select item above (on a timeline track or in the Contents pane) | UP ARROW
Select item below (on a timeline track or in the Contents pane) | DOWN ARROW
Go to the first item (on a timeline track, on the storyboard, or in the Contents pane) | HOME
Go to the last item (on a timeline track, on the storyboard, or in the Contents pane) | END

Related topics

  • Getting started


Understanding the Windows Movie Maker interface

The Windows Movie Maker user interface is divided into three main areas: the menu bar and toolbar, the panes, and the storyboard and timeline.

This section covers:

  • About the menu bar and toolbar. Provides information about using the menu commands and the toolbar to perform tasks in Windows Movie Maker.
  • About the panes. Provides information about using the Collections pane to view your collections, and about using the Movie Tasks pane to perform common tasks when editing a project and making a movie.
  • About the storyboard and timeline. Provides information about using the storyboard or timeline to work with clips in the current project.

The following illustration shows the basic areas of the Windows Movie Maker user interface that are referred to throughout this guide.

Windows Movie Maker user interface image

Related topics

  • Windows Movie Maker


About the menu bar and toolbar

You can use the commands in the menu bar to perform tasks in Windows Movie Maker. The procedures for completing tasks are described throughout Help by using the menu commands.

The toolbar provides an alternative to selecting commands on the menus. You can use the toolbar to perform common tasks quickly.

To show or hide the toolbar, on the View menu, click Toolbar. A check mark appears next to the Toolbar command on the menu when the toolbar is displayed.

The following illustration shows the menu bar and toolbar in Windows Movie Maker.

Windows Movie Maker menu bar and toolbar image

Related topics

  • Understanding the Windows Movie Maker interface


About the panes

The main features of the Windows Movie Maker user interface appear in separate panes. Depending on which view you are working in, the Collections view or the Movie Tasks view, the main panes appear as follows.

The following illustration shows the Movie Tasks pane.

Movie Tasks pane image

The following illustration shows the Collections pane.

Collections pane image

Related topics

  • About the Movie Tasks pane
  • About the Collections pane
  • About the Contents pane
  • About the monitor
  • Understanding the Windows Movie Maker interface


About the Movie Tasks pane

The Movie Tasks pane lists the common tasks that you may need to perform when making a movie.

The Movie Tasks pane lets you perform the following common tasks, according to the point you are at in the process of making a movie.

  • Capture Video. Provides options to begin making a movie, such as capturing video and importing existing video, pictures, or audio.
  • Edit Movie. Provides options for making a movie, such as viewing existing video, pictures, audio, video effects, or adding movie titles and credits. You can also start AutoMovie to begin making a movie automatically.
  • Finish Movie. Provides options for saving your final movie, such as to your computer, to a recordable CD, to send as an attachment in an e-mail message, to the Web, or to a tape in a DV camera.
  • Movie Making Tips. Provides help for completing common tasks in Windows Movie Maker.

Related topics

  • Capturing video
  • Importing existing digital media files
  • Using video transitions, video effects, and titles
  • Editing projects
  • Saving and sending movies
  • About the panes


About the Collections pane

The Collections pane displays your collections, which contain clips. The collections are listed by name in the Collections pane on the left, and the clips in the selected collection are displayed in the Contents pane on the right as shown in the following illustration.

Collections and clips image

You can drag clips from the Contents pane or a collection from the Collections pane to the storyboard/timeline for your current project. You can also drag clips to the monitor to play them. A clip only represents the original source file so the file can be recognized and used in Windows Movie Maker. If you make changes to a clip, those changes are only reflected in the current project; they do not affect the source file.

Related topics

  • About the panes


About the Contents pane

The Contents pane displays the clips that are contained in the collection that is selected in the Collections pane. The Contents pane displays all of the video, audio, pictures, video transitions, and video effects that can be added to the storyboard/timeline to include in your movie.

You can display clips in the Contents pane in two views: Details and Thumbnails.

  • Details. Displays information about the clips displayed in the Contents pane. The specific details depend on the type of clip that is displayed. In this view, you can sort items by clicking the column you want to sort by.
  • Thumbnails. Displays a small image of the selected clips based on the selected collection and the type of clips that are stored in it. For example, if the collection contains captured or imported video, the thumbnail displays an image from the selected video clip. If the collection contains imported or captured pictures, the thumbnail displays the picture. Small images representing the individual video transitions or video effects are displayed in the Contents pane when you select the Video Transitions or Video Effects folder in the Collections pane.

Related topics

  • About the panes


About the monitor

Use the monitor to view individual clips or an entire project. By using the monitor, you can preview your project before saving it as a movie.

You can use the playback controls to navigate through an individual clip or an entire project. You can also use the buttons on the monitor to perform functions such as splitting a video or audio clip into two smaller clips or taking a picture of the current frame that is displayed in the monitor.

The following illustration shows the monitor and its associated buttons.

Related topics

  • About the panes


About the storyboard and timeline

The area where you create and edit your project is displayed in two views, the storyboard and the timeline. You can switch between these two views when making a movie.

In Help, the following notation is used to indicate the difference between working on the storyboard or timeline.

  • Storyboard/timeline. Indicates that the task can be performed on both the storyboard and timeline.
  • Storyboard. Indicates that the task can be performed on the storyboard only.
  • Timeline. Indicates that the task can be performed on the timeline only.

Related topics

  • About the storyboard
  • About the timeline
  • Understanding the Windows Movie Maker interface


About the storyboard

The storyboard is the default view in Windows Movie Maker. You can use the storyboard to look at the sequence or ordering of the clips in your project and easily rearrange them, if necessary. This view also lets you see any video effects or video transitions that have been added. You can also preview all of the clips in your current project. Audio clips that you have added to a project are not displayed on the storyboard; however, they are displayed in the timeline.

The following illustration shows the storyboard. All the clips in the storyboard define your project.

Related topics

  • About the storyboard and timeline


About the timeline

You can use the timeline to review or modify the timing of clips in your project. Use the timeline buttons to perform tasks such as changing the view of your project, zooming in or out on details of your project, recording narration, or adjusting the audio levels. The time is displayed as hours:minutes:seconds.hundreths of a second (h:mm:ss.hs). To trim unwanted portions of your clip, use the trim handles, which appear when you select a clip. You can also preview all of the clips in your current project which are displayed on the timeline.

The following illustration shows the timeline. All the clips in the timeline define your project.

The timeline displays the following tracks to indicate what types of files you have added to your current project.

Video

The Video track lets you see what video clips, pictures, or titles you have added to the project. You can expand the Video track to show the corresponding audio accompanying the video, as well as any video transitions you have added. After a clip is added to the timeline, the name of the source file appears on that clip. If you add any video effects to the picture, video, or title, a small icon appears on the clips to indicate that a video effect has been added to that clip.

Transition

The Transition track lets you see any video transitions you have added to the timeline. This track only appears if you have expanded the Video track. Any video transitions you add from the Video Transitions folder appear on this track. When a transition is added to the timeline, the name of the transition is shown in the timeline. You can drag the start trim handle that appears when the transition is selected to increase or decrease its duration.

Audio

The Audio track lets you see the audio that is included in any video clips you have added to the project. Like the Transition track, you can only see the Audio track if you have expanded the Video track. If you select the audio clip on this track and delete it, the video portion is also removed from the Video track.

Audio/Music

The Audio/Music track lets you see any audio clips that you have added to the project. The name of the audio clip appears on the clip.

You can also add video clips to this track if you want the audio, but not the video, to play in your project and final movie.

Title Overlay

The Title Overlay track lets you see any titles or credits that you have added to the timeline. You can add multiple titles to this track at different points in your movie. The titles overlay the video that is displayed. You can drag the start or end trim handle that appears when the title is selected to increase or decrease its duration.

Related topics

  • About the storyboard and timeline


Using Windows Movie Maker

This section covers:

  • Capturing video. Contains information about using the Video Capture Wizard to capture video and audio to use in your movies.
  • Taking pictures. Provides information and procedures related to taking pictures to include in your movies.
  • Importing existing digital media files. Provides procedures for importing existing digital media files into Windows Movie Maker.
  • Saving a project. Provides information about saving a Windows Movie Maker project.
  • Previewing projects and clips. Provides information about previewing individual clips or your entire project in Windows Movie Maker.
  • Editing projects. Provides procedures for editing existing Windows Movie Maker projects.
  • Editing clips. Provides procedures and information about creating, splitting, combining, and trimming clips.
  • Using video transitions, video effects, and titles. Provides procedures for enhancing your movies by adding video transitions, effects, and titles.
  • Working with audio. Provides information about editing audio and using audio effects in your projects.
  • Organizing collections and clips. Provides information about organizing your collections and clips effectively in Windows Movie Maker.
  • Saving and sending movies. Provides information about using the Save Movie Wizard feature to save your movies and share them with others.
  • Configuring options. Provides information and procedures for customizing different aspects of Windows Movie Maker.

Related topics

  • Windows Movie Maker


Capturing video

You can capture video and audio to your computer by using Windows Movie Maker. To begin capturing, a video capture device must be connected properly and detected on your computer by Windows Movie Maker. Some audio and video capture devices and sources that you can use include a digital video (DV) or analog camera or VCR, a Web camera, a TV tuner card, or a microphone. You can capture content live or from video tape.

When capturing video and audio in Windows Movie Maker, the Video Capture Wizard proceeds as follows:

  1. Select the capture devices you want to use. For more information about choosing capture devices, see Choosing a video and audio capture device.
  2. Specify where you want your captured audio and video file to be saved. For more information about choosing a destination for your captured audio and video file, see Choosing a saving destination.
  3. Choose the video setting. For more information about choosing a video setting for capturing video and audio, see Choosing a video setting.
  4. If you are capturing audio and video from a video tape in a DV camera or DV VCR, choose the method you want to use to capture video and audio. For more information, see Choosing how to capture from a DV device.
  5. Capture the video and audio. For more information, see Capturing video and audio.

Note image Note

  • If you have a DV camera connected to an IEEE 1394 port, the camera must be turned on for it to be detected by Windows Movie Maker.

Related topics

  • To capture the entire video from a tape in a DV camera
  • To capture parts of video from a tape in a DV camera
  • To capture video from tape in an analog camera or VCR
  • To capture live video
  • Troubleshooting capturing video
  • Using Windows Movie Maker


To capture the entire video from a tape in a DV camera

  1. Make sure your DV device is connected properly to an IEEE 1394 port, and then set the camera mode to play recorded video (often labeled VTR or VCR on a DV camera).
  2. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  3. On the Video Capture Device page, in Available devices, click the DV camera.
  4. In the Enter a file name for your captured video box, enter a file name for your captured video file. Then, in the Choose a place to save your captured video box, select the location where you want your video to be saved or click Browse to select a location.
  5. On the Video Setting page, choose the video setting you want to use for capturing video and audio.
  6. On the Capture Method page, click Capture the entire tape automatically.

    The tape in the DV camera rewinds. Capturing begins automatically and ends when the video tape ends.

  7. Select any of the following commands:
    • To separate the video into smaller clips, select the Create clips when wizard finishes check box.
    • To stop capturing before the end of the video tape, click Stop Capture, and then click Yes in the resulting dialog box to save the video that has been captured.
  8. To close the Video Capture Wizard, click Finish.

    The captured content is imported into a new collection with the same name as the specified video file.

Related topics

  • Capturing video


To capture parts of video from a tape in a DV camera

  1. Make sure your DV device is connected properly to an IEEE 1394 port, and then set the camera mode to play recorded video (often labeled VTR or VCR on a DV camera).
  2. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  3. On the Video Capture Device page, in Available devices, click the DV camera.
  4. In the Enter a file name for your captured video box, enter a file name for your captured video file. Then, in the Choose a place to save your captured video box, select the location where you want your video to be saved or click Browse to select a location.
  5. On the Video Setting page, select the video setting you want to use for capturing video and audio.
  6. On the Capture Method page, click Capture parts of the tape manually.
  7. To separate the video into smaller clips, select the Create clips when wizard finishes check box.
  8. To prevent audio from playing over your speakers while capturing video, select the Mute speakers check box.
  9. To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture. Time is displayed in the form of hours:minutes(h:mm).
  10. Locate the video and audio you want to capture from your tape by using either the controls on your DV camera or VCR or the DV camera controls in the wizard.
  11. To begin capturing video, click Start Capture.

    The tape plays automatically and capturing begins.

  12. Do one of the following:
    • When the tape reaches the point at which you want to stop capturing, click Stop Capture.
    • If you have selected the Capture time limit check box, wait for the specified amount of time for video to be captured.
  13. Repeat steps 10 through 12 for each part of the video tape you want to capture.
  14. When you have finished capturing, click Finish to close the Video Capture Wizard.

    The captured content is imported into a new collection with the same name as the specified video file.

Related topics

  • Capturing video


To capture video from tape in an analog camera or VCR

  1. Make sure your analog camera or VCR is connected properly to your computer, and then set the camera mode to play recorded video (often labeled VTR or VCR on an analog camera).
  2. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  3. On the Video Capture Device page, do the following:
    • In Available devices, click the analog device you want to use to capture video, and then, in the Video input source list, click the input line you want to use.
    • If you want to adjust and configure the video capture device settings, click Configure.
    • In the Audio device list, click the audio capture device you want to use, and then, in Audio input source, click the input line you want to use.
    • To adjust the volume of your captured audio, move the Input level slider to the level you want to use.
  4. In the Enter a file name for your captured video box, enter a file name for your captured video file. Then, in the Choose a place to save your captured video box, select the location where you want your video to be saved or click Browse to select a location.
  5. On the Video Setting page, select the video setting you want to use for capturing video and audio.
  6. To separate the video into smaller clips, select the Create clips when wizard finishes check box.
  7. To prevent audio from playing over your speakers while capturing video, select the Mute speakers check box.
  8. To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture. Time is displayed in the form of hours:minutes(h:mm).
  9. Using the controls on your analog camera or VCR, locate the video and audio you want to capture from your tape.
  10. To begin capturing, click Start Capture, and then press the Play button on your analog camera or VCR.
  11. Do one of the following:
    • When the tape reaches the point at which you want to stop capturing, click Stop Capture, and then press the Stop button on your analog camera or VCR.
    • If you have selected the Capture time limit check box, wait for the specified amount of time for video to be captured, and then press the Stop button on your analog camera or VCR.
  12. Repeat steps 9 through 11 for each part of the video tape you want to capture.
  13. When you have finished capturing, click Finish to close the Video Capture Wizard.

    The captured content is imported into a new collection with the same name as the specified video file.

Related topics

  • Capturing video


To capture live video

  1. Make sure the capture device is connected properly. If you are using a DV or analog camera, set the mode on your camera to capture live video and audio (often labeled Camera).
  2. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  3. On the Video Capture Device page, do the following:
    • In Available devices, click the analog device you want to use to capture video, and then, in the Video input source list, click the input line you want to use.
    • If you want to adjust and configure the video capture device settings, click Configure.
    • In the Audio device list, click the audio capture device you want to use, and then, in Audio input source, click the input line that you want to use.
    • To adjust the volume of your captured audio, move the Input level slider to the level you want to use.
  4. In the Enter a file name for your captured video box, enter a file name for your captured video file. Then, in the Choose a place to save your captured video box, select the location where you want your video to be saved or click Browse to select a location.
  5. On the Video Setting page, select the video setting you want to use for capturing video and audio.
  6. To separate the video into smaller clips after the wizard completes and the video is captured, select the Create clips when wizard finishes check box.
  7. To prevent audio from playing over your speakers while capturing video, select the Mute speakers check box.
  8. To automatically stop capturing after a time period has elapsed, select the Capture time limit check box, and then type or select the length of time you want to capture. Time is displayed in the form of hours:minutes(h:mm).
  9. To begin capturing, click Start Capture.
  10. Do one of the following:
    • To stop capturing, click Stop Capture.
    • If you have selected the Capture time limit check box, wait for the specified amount of time for video to be captured.
  11. Repeat steps 9 and 10 to capture another segment of live video.
  12. Click Finish to close the Video Capture Wizard.

    The captured content is imported into a new collection.

Note image Note

  • If you are using a DV camera that is connected to an IEEE 1394 port to capture live video, the audio and video input sources do not appear.

Related topics

  • Capturing video


Choosing a video and audio capture device

This page of the Video Capture Wizard lets you choose the video and audio devices you want to use for capturing video and audio.

The following options appear on this page.

Available devices

Lists the available capture devices you can use for capturing video. If you only have one video capture device attached to your computer, that device is the only one listed.

For many video capture devices, the name of the device is listed according to the hardware manufacturer’s name and device name. For example, when capturing video from an analog camera attached to an analog capture card on your computer, you would choose the analog capture card as the capture device for this option.

Video input source

Lists the available input connection lines based on the number of lines available for the selected video capture device For example, if an analog capture device has multiple input connections, such as an S-video connection and a composite video connection, you need to choose which input connection line to use for capturing video. If only one input line can be used for capturing by the device, that line is selected and this option does not appear.

This option is not available for a DV camera connected to an IEEE 1394 port.

Configure

Click to change the configuration of the selected video capture device. The resulting dialog box depends on the specific capture device you are using. For more information about the options available in the resulting Configure Video Capture Device dialog box, see Understanding the Configure Video Capture Device dialog box.

This option is not available for a DV camera connected to an IEEE 1394 port.

Audio device

Lists the available audio capture devices you can use for capturing audio. If you have only one audio capture device, such as your default sound card, that device is selected automatically.

This option is available only for analog devices.

Audio input source

Lists the available connection input lines based on the number of input connections available for the selected audio device. For example, if you have a microphone attached to the microphone line input of your computer, you would choose Microphone as the audio input source.

This option is available only for analog devices with multiple line inputs.

Input level

Adjusts the volume of the captured audio.

When choosing the capturing level, select an input level toward the upper part of the meter without entering the red-colored area, which is marked by the second line from the top. If the capturing level is set too low, the captured audio may be too low to be heard. Conversely, if the capturing level is set too high, the captured audio may be too loud and distorted.

For some devices, such as a DV camera connected to an IEEE 1394 port, the capturing volume cannot be adjusted by dragging the audio level slider.

Note image Note

  • This page of the Video Capture Wizard does not appear when a single DV device connected to an IEEE 1394 port is the only video capture device found on the computer.

Related topics

  • Capturing video


To change the capturing device

  1. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  2. On the Video Capture Device page, in the Available devices list, click the video capture device you want to use for capturing video.

    The available choices depend on the video capture devices that are connected to your computer.

  3. In the Audio device list, click the audio capture device you want to use for capturing audio.

    The available choices depend on the audio capture devices that are connected to your computer.

  4. In the Audio input source list, click the input line that your audio capture device is connected to on your computer.

    If your audio capture device has only one input line, this setting is not available.

  5. To adjust the audio capturing level, do one of the following:
    • To reduce the volume, move the Input level slider down.
    • To increase the volume, move the Input level slider up.
  6. To specify the settings for your video capture device, click Configure, and then configure the video capture device settings you want to change.
  7. In the Video input source list, select the input line that your video capture device is connected to on your computer.

    If your capture device has only one line, this setting is not available.

  8. Complete the remaining pages in the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box
  • Choosing a video and audio capture device


Understanding the Configure Video Capture Device dialog box

The Configure Video Capture Device dialog box lets you control capture device and video settings. The settings that are available in this dialog box depend on the specific capture devices that are installed on your computer.

The following options appear in this dialog box.

Camera Settings

Click to open a properties dialog box that enables you to change camera settings. The resulting dialog box depends on the manufacturer of your capture device and the accompanying software. Typically, you can control camera settings such as color, brightness, and contrast of the video.

Video Settings

Click to open a properties dialog box that enables you to change video settings. The resulting dialog box depends on the manufacturer of your capture device and the accompanying software. Typically, you can control video settings such as the display size and compression settings for your video.

TV Tuner

Click to open a properties dialog box that enables you to change the settings of a TV tuner card, if one is installed on your computer. The resulting dialog box depends on the manufacturer of the TV tuner card and the accompanying software. Typically, you can change the channel and the video format.

Note image Note

  • The Configure Video Capture Device dialog box only appears if your video capture device uses Windows Driver Models (WDM) drivers. If your capture device uses Video for Windows (VFW) software drivers, a dialog box specific to the selected device appears, and this dialog box lets you adjust different video settings. For more information about what type of software drivers your specific device uses, see the manual that came with your video capture device.

Related topics

  • To change camera settings
  • To change video settings
  • To change the settings for a TV tuner
  • Choosing a video and audio capture device


To change camera settings

  1. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  2. On the Video Capture Device page, in the Available devices list, click the video capture device you want to use for capturing video, and then click Configure.

    The available choices depend on the video capture devices that are connected to your computer.

  3. In the Configure Video Capture Device dialog box, click Camera Settings.

    In the resulting dialog box, make any necessary changes for the camera settings, such as the color, brightness, and contrast, and then close the dialog box.

    The specific changes you can make depend on the accompanying software installed with the capture device.

  4. In the Configure Video Capture Device dialog box, click Close, and then complete the remaining pages in the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


To change video settings

  1. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  2. On the Video Capture Device page, in the Available devices list, click the video capture device you want to use for capturing video, and then click Configure.

    The available choices depend on the video capture devices that are connected to your computer.

  3. In the Configure Video Capture Device dialog box, click Video Settings.
  4. In the resulting dialog box, make any necessary changes to the video settings such as the compression rate and display size of your video, and then close the dialog box.

    The specific changes you can make depend on the accompanying software installed with your capture device.

  5. In the Configure Video Capture Device dialog box, click Close, and then complete the remaining pages in the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


To change the settings for a TV tuner

  1. On the File menu, click Capture Video.

    –or-

    In the Movie Tasks pane, under Capture Video, click Capture from video device.

  2. On the Video Capture Device page, in the Available devices list, click the video capture device you want to use for capturing video, and then click Configure.

    The available choices depend on the video capture devices that are connected to your computer.

  3. In the Configure Video Capture Device dialog box, click TV Tuner.
  4. In the resulting dialog box, make any necessary changes to the TV tuner settings such as the current channel and video format, and then close the dialog box.

    The specific changes you can make depend on the accompanying software installed with your capture device.

  5. In the Configure Video Capture Device dialog box, click Close, and then complete the remaining pages in the wizard.

Related topics

  • Understanding the Configure Video Capture Device dialog box


Choosing a saving destination

This page of the Video Capture Wizard provides information about where your captured video file will be stored on your computer.

The following options appear on this page.

Enter a file name for your captured video

Provides a space for you to enter a file name for the captured video file. After completing the wizard, you can add this file to the storyboard/timeline and then edit it.

The file name cannot be longer than 64 characters and cannot include the following characters: \ / : * ? " < > |

Choose a place to save your captured video

Specifies the location to which your captured video will be saved.

Browse

Click to select the location to which your captured video will be saved.

Note image Note

  • For performance reasons, the captured video file cannot be saved to a network location. The location to which your captured video will be saved must be a location on your computer hard disk.

Related topics

  • Capturing video


Choosing a video setting

This page of the Video Capture Wizard lets you choose what settings you want to use when capturing video and audio. The video setting you choose determines the quality and file size of the captured video file. Video display size and video bit rate increase with higher video settings, and so does the file size. Consider file size along with the main purpose for your captured video when choosing the video setting.

For more information about issues to consider when capturing video and audio, see Understanding video settings.

The following is a listing of the options displayed on this page of the Video Capture Wizard.

Best quality for playback on my computer (recommended)

Specifies that you want to capture video at the recommended video setting. This video setting encodes the captured video at a higher quality setting. The specific capture profile that is detected and used by Windows Movie Maker for this video setting depends on the selected capture device and the audio and video it can output to the computer, as well as the processor speed of your computer.

This setting is well-suited for a majority of the video you capture in Windows Movie Maker and plan to edit in Windows Movie Maker, and then plan to save to your computer, to a recordable CD, as an attachment to an e-mail message, or to the Web using the Save Movie Wizard.

Show more choices

Click to see additional video settings. Therefore, if you do not choose to use the Best quality for playback on my computer (recommended) video setting, you can choose from a listing of other capture options.

Digital device format (DV-AVI)

Specifies that your captured video will be saved as DV-AVI file with an .avi file name extension. This capture option is only available if you are capturing from a DV device, such as a DV camera or DV VCR. This video setting is designed to be used if you want to edit the captured video on your computer and then later save it back to a tape in a DV camera or VCR using the Save Movie Wizard. The quality of the original video is retained when you choose this setting, so the movies you record retain their original video quality when recorded back to DV tape.

However, video files saved with this setting can be quite large. For example, each minute of video saved at this setting can consume as much as 178 MB of disk space. Therefore, verify that there is enough available disk space on your hard disk to accommodate the amount of video you want to capture.

Other settings

Provides a list of additional video settings you can choose to capture for your captured video. When choosing a setting from this list, consider how you plan to ultimately use and share the video in your final saved movies. This list ranges from settings suited for video on a Pocket PC to video for local playback.

Setting details

Displays additional information about the video captured at the current setting. The following details are provided:

File type. The type of file the captured video is saved as on your computer. Possible file types include Windows Media Video (WMV) or Audio-Video Interleaved (AVI).

Bit rate. The total bit rate of the captured video and audio. Typically, a higher bit rate will result in higher-quality video with smoother motion. However, as the bit rate increases, so does the size of the captured video file.

Display size. The dimensions of the captured video picture, in pixels. The first number indicates the width of the video, while the second number indicates the height of the video.

Frames per second. The number of frames that are displayed per second in the captured video. Typically, a higher number or frames per second will make the motion of objects or persons in your video appear smoother.

Video format. The video standard for the saved movie file. The two possible formats are NTSC and PAL. The specific video format depends on the selected video capture device and the video format it uses. This value is displayed when capturing video as a DV-AVI video file.

Video file size

Provides the estimated file size of the saved movie and disk space available to store the captured video file. The estimated amount of disk space consumed by one minute of video is displayed in this area for many video settings. For other video settings that are based on the quality of the captured video and audio, such as the recommended setting, a file size estimate is not available.

Related topics

  • Capturing video


Choosing how to capture from a DV device

This page of the Video Capture Wizard lets you choose how you want to capture video from tape in your DV camera or other DV device.

The following options appear on this page.

Capture the entire tape automatically

Specifies that you want to automatically capture the entire video tape. When you select this capture method, the tape in the DV device is automatically rewound to the beginning and capturing begins automatically.

Select this option if you want to capture the entire video tape to your computer.

Capture parts of the tape manually

Specifies that you want to manually select which scenes to capture from the video tape. Select this option if you plan to start and stop capturing multiple times to capture different parts of the video tape.

Note image Note

  • This page is only displayed if a DV camera is selected as the capture device, and the camera is in VCR mode (to play back video tape).

Related topics

  • Capturing video


Capturing automatically from a DV device

This page of the Video Capture Wizard appears when you choose to capture video from a tape in a DV camera or other DV device. On this page, Windows Movie Maker does the following steps automatically.

  1. Rewinds the tape.
  2. Captures the video.
  3. Creates and saves the captured video file.

You are alerted to which step in the process Windows Movie Maker is performing. After capturing ends, whether you stop it manually or it ends automatically, the video is imported into a new collection and you can then add the captured video to the storyboard/timeline and begin making your movie.

When you choose to capture the entire tape automatically, the following options and information appear on this page.

Create clips when wizard finishes

Specifies whether the captured video is separated into clips when it is saved and imported into Windows Movie Maker. Creating clips separates captured video into manageable sizes. When capturing video from a tape in a DV camera, clips are created based on time stamp information set by the DV camera when the video is originally recorded.

If you don’t choose to create clips, the video appears as one large clip in Windows Movie Maker when you finish capturing.

Captured video

Displays the amount of time elapsed for the current capture in the form of hours:minutes:seconds (h:mm:ss) by default. Timing starts when capturing begins and stops when capturing ends (whether you stop it manually or it ends automatically when the tape reaches the end).

Size of video file

Displays the file size, in kilobytes (KB), as the video is captured. If you have time or space restrictions for your captured content and your final movie, you can use the timing information in Captured video.

Estimated disk space available

Displays the estimated amount of disk space that is available (in gigabytes (GB) or megabytes (MB)) for capturing video with audio at the currently selected video setting.

Stop Capture

Click to end capturing audio and video to your computer. Clicking this button lets you stop capturing manually, before the end of the video tape. This is helpful if you decide (during the capture process) that you want to capture only a part of the tape rather than the entire tape.

Related topics

  • Capturing video


Capturing video and audio

This page of the Video Capture Wizard displays when you are capturing content live or from tape and lets you choose options for the content you are capturing.

You can choose to start and stop capturing individual parts of video manually. For example, you might want to capture only certain parts of a video tape. In this situation, you can capture a part of the tape, stop capturing, locate the next part you want to capture, and then begin capturing again. This reduces the amount of unnecessary video that is captured to your computer. Regardless of the number of times you start and stop capturing video, the captured video is saved as one video file in the location specified on the Captured Video File page of the wizard.

The following options and information appear on this page.

Start Capture

Click to begin capturing audio and video to your computer.

Stop Capture

Click to end capturing audio and video to your computer.

Video captured

Displays the amount of time elapsed for the current capture in the form of hours:minutes:seconds (h:mm:ss) by default. Timing starts when capturing begins and stops when capturing ends.

Size of video file

Displays the file size, in kilobytes (KB), as the video is being captured. If you have time or space restrictions for your captured content and your final movie, you can use the timing information in Video captured.

Estimated disk space available

Displays the estimated amount of disk space that is available (in gigabytes (GB) or megabytes (MB)) for capturing video with audio at the currently selected video setting.

Create clips when wizard finishes

Specifies whether the captured video is divided into clips when it is saved and imported into Windows Movie Maker. Creating clips separates captured video into manageable sizes. How clips are created is determined by the video capture device your video is captured from. For example, if you are capturing from a DV device, a clips are created based on time stamp information set by the DV camera when the video is originally recorded. However, if you are capturing from an analog device, such an analog camera or Web camera, a clip is created when there is a substantial change in one frame of the video compared to the next frame.

If you don’t choose to create clips, the video appears as one large clip when you finish capturing.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers, which can distract from the video and audio you are capturing.

If you clear this check box, audio such as any background music or other sounds from your computer that are played back over your speakers may be heard and captured if you are capturing live content.

Capture time limit

Specifies whether there is a capturing time limit. If this box is selected, capturing stops automatically when the specified time limit elapses. If this check box is cleared, you must stop capturing manually. You should then monitor the capturing so you can stop capturing at the time you want if you don’t select a maximum capture time. Time is displayed in the form of hours:minutes(h:mm).

For each video segment you capture for which the time limit expires, the time displayed for Video captured is reset.

Digital video cameras controls (DV only)

Provides buttons to control your DV camera from your computer. You can click the DV controls to play, pause, stop, rewind, fast-forward, or to move forward or backward by individual frames. You can use these controls when your DV camera or DV VCR is connected to an IEEE 1394 port, and the DV camera or VCR is in the playback position to capture taped video and audio to your computer.

Note image Note

  • When capturing video from a DV camera, verify that the camera is in either VCR or Camera mode. Capturing video or pictures while the camera is in a mode to take still pictures is not supported.
  • When recording in Windows Movie Maker, the limit on the size of an individual captured file depends on the amount of hard disk space you have available and the file system format you are using. The file size limits for the different file system formats are shown in the following table.
File system format | File size limit
NTFS | Unlimited
FAT32 | 4 gigabytes (GB)
FAT16 | 2 GB

Related topics

  • Using the DV controls
  • Capturing video


Using the DV controls

You can use the digital video controls in Windows Movie Maker to control your DV camera or DV VCR from your computer. These controls are like the controls on your VCR or camera. These controls are available when your DV device is connected to an IEEE 1394 port, and it is set to the playback position (often labeled VCR or VTR on a DV camera).

These controls are available only when a DV device is connected to an IEEE 1394 port and detected by Windows Movie Maker.

The following controls appear in the DV camera controls area.

Play

Click to play the tape in your DV camera or VCR at normal speed.

Pause

Click to pause playback of the tape in your DV camera or VCR at the current point.

Stop

Click to stop playing the tape in your DV camera or VCR.

Rewind

Click to rewind the tape in your DV camera or VCR to the point you want to begin playing it again.

Previous frame

Click to go to the previous frame of the tape in your DV camera or VCR.

Next frame

Click to go to the next frame of the tape in your DV camera or VCR.

Fast forward

Click to fast-forward the tape in your DV camera or VCR to the point you want to begin playing it again.

Tape position

Specifies the current position of the tape based on the time code of the tape. This lets you see what part of the tape is being played back or captured (if you have started capturing). The tape position is displayed in the form of hours: minutes:seconds:frames (h:mm:ss:ff).

Related topics

  • Capturing video and audio


Troubleshooting capturing video

This section covers the following issues that may occur when capturing video.

  • Previewed and captured video is distorted. Explains the issue where video is not displayed and captured properly.
  • Captured video file exceeds the FAT32 4-gigabyte file size limit. Explains how to fix the issue where your video file cannot be created because it exceeds the 4 GB file size limit supported by the FAT32 file system.
  • DV device is not responding. Explains how to work around the issue where the DV device is not responding.

Related topics

  • Capturing video


Previewed and captured video is distorted

The video in the preview monitor and the captured video appear distorted. This can occur if the tape in your DV camera contains video that switches between the PAL and NTSC video formats. When the video format switches, the video preview and captured video appear distorted.

To fix this issue, do the following:

  1. Start the Video Capture Wizard and capture the video in the tape up to the point where the video becomes distorted.
  2. Stop capturing in the Video Capture Wizard and complete the wizard. The content on the video tape captured up to that point will appear in the captured video file.
  3. Using the controls on the DV camera, cue the tape to the point where the video becomes distorted, and then stop the camera. This should be the approximate point where the video switches from one video format (PAL or NTSC) to the other on the tape.
  4. Start and continue the Video Capture Wizard, and then capture the remaining video on the tape.
  5. Complete the wizard.

Related topics

  • Troubleshooting capturing video


Captured video file exceeds the FAT32 4-gigabyte file size limit

The video file created when you capture video exceeds the 4-gigabyte (GB) file size limit supported by the FAT32 file system. This message occurs if you are capturing video at a higher quality setting on a volume or partition that is using the FAT32 file system. The file system is used by MS-DOS and other Windows-based operating system to organize and manage files.

To fix this problem, do one or more of the following:

  • Reduce the amount of video you capture in Windows Movie Maker.
  • Choose a lower video setting for your video.
  • If your computer hard disk has multiple partitions, and one is formatted using the NTFS file system, go back in the Video Capture Wizard, and then save your video to that partition.
  • Convert your file system to use the NTFS file system, which does not have a file size limit.

To fix this issue, do the following:

  1. Save your current project in Windows Movie Maker and then close Windows Movie Maker.
  2. Close any open applications.
  3. Convert your file system to use the NTFS file system. For more information about converting a volume to use NTFS, see the topic "To convert a volume to NTFS from the command prompt" in Windows Help and Support.

Related topics

  • To specify the temporary storage location
  • To save a project
  • Troubleshooting capturing video


DV device is not responding

The DV video device is not responding and video cannot be captured successfully. This issue may occur if the DV device cannot be contacted successfully by Windows Movie Maker.

To fix this issue, do one or more of the following:

  • Turn off the DV camera for a few seconds and then power the camera on again.
  • If you chose the Capture the entire tape automatically option on the Capture Method page of the wizard, do the following:
    1. Click Back in the Video Capture Wizard to go to the Capture Method page.
    2. Choose Capture parts of the tape manually, and then continue in the wizard.
    3. Using the transport controls on your DV camera, locate the video on the tape that you want to capture, and then capture the video manually.

Related topics

  • To capture parts of video from a tape in a DV camera
  • Troubleshooting capturing video


Taking pictures

You might want to take a picture of a frame of captured or imported video in Windows Movie Maker. This lets you capture an individual frame from the video, and then use the resulting picture in your movie. Taking a picture of a video frame lets you utilize the existing captured or imported video in other ways in your movie.

The display size of the captured picture depends on where you took the picture of the video in Windows Movie Maker. If you take a picture of a frame of video displayed in the monitor from the Contents pane, the display size of the picture matches the display size of the original source video file. For example, if the original video file displays at 640x480 pixels, the resulting picture you take also displays at 640x480 pixels. However, if you take a still picture of a frame of video from a video clip on the storyboard/timeline, the dimensions of the picture are 320x240 pixels. Pictures you capture in Windows Movie Maker are saved as JPEG files, with a .jpg file name extension.

Note image Note

  • If you take a picture is from video in the Contents pane that displays at a size larger than 800x600 pixels, the picture is reduced to 800x600 pixels in Windows Movie Maker. However, the original source picture file is captured at the original display size of the video.

Related topics

  • To take a picture from video in the monitor
  • Using Windows Movie Maker


To take a picture from video in the monitor

  1. In the Contents pane or on the storyboard/timeline, select the video clip you want to take a picture from.
  2. Do one of the following:
    • On the monitor, move the playback indicator on the seek bar to the frame of the video that you want to capture as a picture.

      –or-

    • On the Play menu, click Play Storyboard or Play Timeline, depending on the view you are working in, and then pause playback at the frame of video you want to capture as a picture.
  3. On the Tools menu, click Take Picture from Preview.

    -or-

    On the monitor, click the Take Picture button.

  4. In the File name box, enter a name for the picture file, and then click Save.

Related topics

  • Taking pictures


Importing existing digital media files

You can import existing digital media files that are supported by Windows Movie Maker to use for your project. The files you can import might be stored on and imported from your hard disk on your computer, a shared network location, a CD, or on removable media. When importing files in Windows Movie Maker, you can import one file or multiple files at one time.

A source file you import remains in the same location from which it was imported. Windows Movie Maker does not store an actual copy of the source file; instead, a clip that refers to the original source file is created and appears in the Contents pane. After you import files into your project, don’t move, rename, or delete the original source files. If you add a clip to a project after the corresponding source file has been moved or renamed, Windows Movie Maker attempts to automatically locate the original source file. If the source file is deleted, it must be placed on your computer, or on a location your computer can access, again.

After you upgrade to this release of Windows Movie Maker, your collections file, which stores information about your collections and the clips contained within your collections in Windows Movie Maker, from a previous release of Windows Movie Maker is imported and upgraded automatically when you first start this version of Windows Movie Maker. You can then continue using your collections and content in this version of Windows Movie Maker. Therefore, if you have used previous versions of Windows Movie Maker, you can use the content you have already imported without needing to re-import the digital media files. You can import the collections file automatically at a later time if you cancelled importing and upgrading your collections file automatically when Windows Movie Maker was first started.

Note image Note

  • Digital media files that have been protected using digital rights management cannot be imported into Windows Movie Maker.

Related topics

  • To import existing digital media files
  • To import a Windows Movie Maker collections file
  • Importing video files and clip detection
  • Supported file types
  • Using Windows Movie Maker


To import existing digital media files

  1. On the File menu, click Import into Collections.

    –or-

    Do one of the following, depending on what type of digital media file you want to import:

    • In the Movie Tasks pane, under Capture Video, click Import video.
    • In the Movie Tasks pane, under Capture Video, click Import pictures.
    • In the Movie Tasks pane, under Capture Video, click Import audio or music.
  2. In File name, enter the path and file name of the file you want to import, and then click Import.
  3. If you want selected video files to be separated into smaller clips, select the Create clips for video files check box.

Note image Note

  • You can import several files at one time. For consecutive files, click the first file in the list, press and hold down the SHIFT key, and then click the last file in the list. For files that are not consecutive, press and hold down the CTRL key, and then click each file that you want to import.

Related topics

  • Importing existing digital media files


To import a Windows Movie Maker collections file

  1. On the File menu, click Import into Collections.
  2. In the Files of type box, select Windows Movie Maker 1.x Collection Files.
  3. In File name, enter the path and file name of the collections file you want to import, and then click Import.

    The collections file is named Windows Movie Maker.col and is located on your hard disk in \Documents and Settings\UserAccountName\Application Data\Microsoft\Movie Maker. For example, if Windows is installed on drive C:, and your account name is John, your collections file would be located in C:\Documents and Settings\John\Application Data\Microsoft\Movie Maker.

Note image Note

  • You might have a backup copy of your collections file on your computer, which has a .bak file name extension. You can also choose to import this file. By default, your collections file from a previous release of Windows Movie Maker is imported automatically the first time you start this version of Windows Movie Maker.

Related topics

  • Importing existing digital media files


Importing video files and clip detection

You can choose to have the video file separated into smaller, more manageable clips when you import video files into Windows Movie Maker. Clips are created through a process called "clip detection." When you import video files and select the Create clips for video files check box in the Import File dialog box, clips are created based on the type of video file or files you choose to import.

Clips are created as follows, for the different video file formats.

  • Windows Media Format video files. If you import a Windows Media video file with an .asf or .wmv file name extension, a clip is created for each marker that is in the original file. The markers help to divide the file into manageable sizes. Markers may have been inserted into the original Windows Media file to describe a specific portion or event within the video. If the original Windows Media file contains no markers or only one marker, a clip is created when there is a substantial change in one frame of the video compared to the next frame. The minimum duration of a clip is one second.
  • Other video file formats. If you import a video file that is not a Windows Media file, such as a video file with a .mpeg file name extension, a clip is created when there is a substantial change in one frame of the video compared to the next frame.
  • DV-AVI files. If you import an AVI file that contains video captured from a DV camera, and time stamp information was added to that file, clips are created based on the time stamp information in the file.

If the Create clips for video files check box is not selected when you import a video file, the video file is imported and appears as one whole clip in Windows Movie Maker. You can later run clip creation after the video file is imported into Windows Movie Maker to separate the clip into smaller clips.

When importing video files, you can choose the following option:

Create clips for video files

Specifies whether video files are separated into smaller clips when imported. If this option is selected, the video file is separated into smaller video clips through clip detection. If this option is not selected, the video file is imported as a single video clip.

Related topics

  • Creating clips
  • Importing existing digital media files


Saving a project

Saving your project lets you keep your current work, and then later open the file in Windows Movie Maker to make further changes. You can continue editing your project from where you left off when you last saved the project. When you save a project, the arrangement of clips added to the storyboard/timeline, as well as any video transitions, video effects, titles, credits, and any other edits you made are retained.

A Windows Movie Maker project file is saved with a .mswmm file name extension.

You can also save an existing Windows Movie Maker project file with a new name. This enables you to use the saved project as the basis for other new projects. For example, if your current project contains a short introduction to a movie, you can save the existing project with a new name and then continue editing. When you wanted to create a new movie that includes the same short introduction, you can then open the original project file that contains only the introduction, and then make additional edits without needing to re-create the introduction of your movie.

Related topics

  • To save a project
  • To save a project with a new name
  • Using Windows Movie Maker


To save a project

  1. On the File menu, click Save Project.
  2. In the File name box, type the file name, and then click Save.

Related topics

  • Saving a project


To save a project with a new name

  1. On the File menu, click Save Project As.
  2. In the File name box, type the new file name, and then click Save.

Related topics

  • Saving a project


Previewing projects and clips

As you work on a project, you can preview the project periodically in the monitor to check your editing. Or, if you want to preview individual clips, you can use the Contents pane to ensure you captured the content you want to use in your movies. Use the playback buttons to move from frame to frame or from clip to clip.

Note image Note

  • When you preview your project in Windows Movie Maker with the monitor set to display at 640x480 pixels, the video will not appear optimally. However, the video in the final saved movie plays back and is displayed at a higher quality level.

Related topics

  • To preview a project
  • To preview a clip
  • To pause or stop previewing a project
  • To play video in full-screen mode
  • To change the preview monitor size
  • To jump to a frame
  • To jump to a clip in a project
  • Displaying clip properties
  • Displaying project properties
  • Using Windows Movie Maker


To preview a project

  1. Add one or more clips to the storyboard/timeline.
  2. On the Play menu, click Rewind Storyboard or Rewind Timeline to go to the beginning of the project.
  3. On the Play menu, click Play Storyboard or Play Timeline.

Related topics

  • Previewing projects and clips


To preview a clip

  1. In the Contents pane, click the clip you want to preview.
  2. On the Play menu, click Play Clip.

Note image Note

  • To preview a picture, click the picture in the Contents pane.

Related topics

  • Previewing projects and clips


To pause or stop previewing a project

  • As video, audio, a video effect, or video transition is playing in the monitor, on the Play menu, click Pause Clip or Stop.

Related topics

  • Previewing projects and clips


To play video in full-screen mode

  1. Select video on the storyboard/timeline or in the Contents pane.
  2. On the View menu, click Full Screen.

Related topics

  • Previewing projects and clips


To change the preview monitor size

  1. Select video on the storyboard/timeline or in the Contents pane.
  2. Do one of the following, depending on the preview monitor size you want to choose:
    • To preview the video at 320x240 pixels, on the View menu, point to Preview Monitor Size, and then click Small (320x240).
    • To preview the video at 640x480 pixels, on the View menu, point to Preview Monitor Size, and then click Large (640x480).

This option is available when there is enough available space to resize the monitor without resizing the storyboard/timeline.

Related topics

  • Previewing projects and clips


To jump to a frame

  • As video is either playing or paused in the monitor, on the Play menu, click Previous Frame or Next Frame.

Related topics

  • Previewing projects and clips


To jump to a clip in a project

  1. Open a project.
  2. Click a clip in the storyboard/timeline.
  3. Do one of the following:
    • On the Play menu, click Back to view the previous clip in your project.
    • On the Play menu, click Forward to view the next clip in your project.

Related topics

  • Previewing projects and clips


Displaying clip properties

You can view the properties for the clips you import or capture in Windows Movie Maker, including video, audio, and pictures. Clip properties provide information that can help you determine what the clip contains, as well as how it may fit into your project.

Related topics

  • To display clip properties
  • Previewing projects and clips


To display clip properties

  1. Click the video clip, audio clip, or picture, depending on where it appears: the Contents pane, timeline, or storyboard.
  2. On the Clip menu, click Properties.

The properties that are displayed depend on the type of clip you selected.

Related topics

  • Displaying clip properties


Displaying project properties

Project properties information can help you organize your Windows Movie Maker projects. The different project properties, both preset and ones you specify, let you quickly search for and find specific projects you create in Windows Movie Maker through My Computer or Windows Explorer. By entering project properties, you can organize your projects according to title, author name, or other project property values you choose or enter.

The following information is displayed in the Project Properties dialog box.

Title

Displays the title of the current Windows Movie Maker project. No title is entered by default. However, you can enter a title that fits your project. The title you enter becomes the title for your final saved movie, which is displayed by many media players when the movie is played back. The maximum number of characters for the title is 128.

Author

Displays the name of the author for the current Windows Movie Maker project. The default author name matches the author name displayed in the Default author box of the Options dialog box. However, you can enter a different author name for your project if you choose. The author name you enter becomes the author name for your final saved movie, which is displayed by many media players when the movie is played back. The maximum number of characters for the author is 128.

Duration

Displays the duration of the current Windows Movie Maker project in the form of hours:minutes:seconds.hundreths of a second. This lets you quickly determine the length of your project and final saved movie.

Copyright

Displays copyright information for the current project. You can enter any applicable copyright information about the current project. The copyright information you enter is displayed by many media players when the movie is played back. The maximum number of characters for the copyright is 14.

Rating

Displays any rating information for the current project. You can enter a rating for this movie according to your own criteria. The rating you enter becomes the rating for your final saved movie, which is displayed by many media players when the movie is played back. The maximum number of characters for the rating is 20.

Description

Displays any description you may enter for the current project and final saved movie. The description you enter becomes the description for your final saved movie, which is displayed by many media players when the movie is played back. The maximum number of characters for the description is 512.

Note image Note

  • The project properties you enter can be seen by anyone who has access to your final movie because the project properties become the properties for your saved movie as well. Therefore, do not enter any personal information in the Project Properties dialog box that you do not want others to see. For more information about privacy, see the Windows Movie Maker privacy statement at the Microsoft Web site.

Related topics

  • To edit project properties
  • To display project properties in Windows Explorer
  • Previewing projects and clips


To edit project properties

  1. On the File menu, click Properties.
  2. In the Project Properties dialog box, enter the following information:
    • In the Title box, type a title for your project.
    • In the Author box, type the name of the author of the project.
    • In the Copyright box, type any copyright information you want to add.
    • In the Rating box, type a rating for the current project.
    • In the Description box, type a short description for your project.

Note image Note

  • The project properties become the properties of the final saved movie. Many of the properties you enter, such as the title, author, copyright information, and so forth can be displayed by many media players when your final saved movie is played back.

Related topics

  • Displaying project properties


To display project properties in Windows Explorer

  1. On the Start menu, point to All Programs, point to Accessories, and then click Windows Explorer.
  2. On the View menu, click Details.
  3. On the View menu, click Choose Details.
  4. In the Choose Details dialog, choose the details you want to view for your Windows Movie Maker projects such as the file name, author, project title, and so forth.

Related topics

  • Displaying project properties


Editing projects

To start a project and begin creating your movie, you need to add any imported or captured video, audio, or pictures to the storyboard/timeline. The clips on storyboard/timeline become the contents of your project and future movie.

You can use the storyboard/timeline to create and edit projects. The storyboard and timeline both display your work in progress, but each provides a different view of your work:

  • The storyboard displays the sequence of clips.
  • The timeline displays the timing of clips.

You can switch between the storyboard and timeline as you work on a project.

After you add clips to the storyboard/timeline to create a project, you can do the following:

  • Rearrange the clips in the sequence you want.
  • Create transitions between clips.
  • Add video effects to video clips and pictures.
  • Trim the clips to hide unwanted segments (on the timeline view only).
  • Split and combine clips.
  • Add narration that synchronizes with the clips (on the timeline view only).

As you work on a project, you can preview it in the monitor at any time to get an idea of the end result. You can save your work-in-progress as a project and return to work on it again.

Before you can send a project as an attachment in an e-mail message, to a Web server, or record it back to tape in a DV camera, you must first save it as a movie.

Related topics

  • To switch the view of a project
  • To add a clip to a project
  • To remove a clip from a project
  • To clear the storyboard/timeline
  • To create a new project
  • To open a project
  • Zooming in and out
  • Moving and copying clips
  • Undoing actions
  • Using AutoMovie
  • Using Windows Movie Maker


To switch the view of a project

  • On the View menu, do one of the following:
    • To view your project on the storyboard, click Storyboard.
    • To view your project on the timeline, click Timeline.

Related topics

  • Editing projects


To add a clip to a project

  1. In the Collections pane, click the collection that contains the clip you want to add to your project. Then, in the Contents pane, click the clip you want to add.
  2. On the Clip menu, click Add to Storyboard or Add to Timeline (depending on the view you are working in).

Note image Note

  • To quickly add a clip to your project, drag the clip (or multiple clips) to the storyboard/timeline. For consecutive files, click the first clip in the list, press and hold down the SHIFT key, click the last clip in the list, and then drag the selected clips to the storyboard/timeline. For files that are not consecutive, press and hold down the CTRL key, click each clip that you want to add, and then drag the selected clips to the storyboard/timeline.

Related topics

  • Editing projects


To remove a clip from a project

  • Click the clip in the storyboard/timeline, and then, on the Edit menu, click Delete.

Related topics

  • Editing projects


To clear the storyboard/timeline

  • On the Edit menu, click Clear Timeline or Clear Storyboard, depending on which view you are working in.

Related topics

  • Editing projects


To create a new project

  • On the File menu, click New Project.

Related topics

  • Editing projects


To open a project

  1. On the File menu, click Open Project.
  2. In the File name box, locate the saved project file, and click Open.

The project appears in the storyboard/timeline.

Note image Note

  • You can open Windows Movie Maker project files that have been created and saved in either previous versions or in the current version of Windows Movie Maker. However, after you open and then save the project file in the current version of Windows Movie Maker, the project cannot be opened in previous versions of Windows Movie Maker.

Related topics

  • Editing projects


Zooming in and out

When editing content on the timeline, you can change the level of detail for the content by zooming in or out. By zooming in on the timeline, the time is displayed in smaller intervals, which lets you see your project in greater detail. Conversely, by zooming out on the timeline, the time is displayed in larger intervals, which lets you see an overall view of the timeline and its contents.

When first beginning to edit your project, you might want to zoom out to view the timeline in less detail. This lets you see an overall view of the timeline and how the contents and individual clips are arranged. After you have arranged the clips, you can zoom in on the timeline and edit individual clips on the timeline. The Zoom to Fit command automatically adjusts the timeline interval displayed so you can see the entire contents of your project without needing to scroll through the timeline.

Just as you can zoom in our zoom out on the timeline, you can also change your overall view of the storyboard. You can drag the storyboard up to increase the size of the cells if you want to see fewer cells on the storyboard so the cells appear larger. Conversely, if you want the cells to display smaller so you can see more cells on your screen, you can drag the storyboard down to decrease the size of the cells.

Related topics

  • To zoom in or out on the timeline
  • To fit the timeline on the screen
  • To increase or decrease the size of the storyboard
  • Editing projects


To zoom in or out on the timeline

  1. On the View menu, click Timeline.
  2. Do one of the following:
    • To see a more detailed view of the content, on the View menu, click Zoom In.
    • To see a less detailed view of the content, on the View menu, click Zoom Out.

Related topics

  • Zooming in and out


To fit the timeline on the screen

  • On the View menu, click Zoom to Fit.

Related topics

  • Zooming in and out


To increase or decrease the size of the storyboard

  • Do one of the following:
    • To increase the size of the storyboard, click the top of the storyboard and drag up.
    • To decrease the size of the storyboard, click the top of the storyboard and drag down.

Related topics

  • Zooming in and out


Moving and copying clips

You can copy and move files and clips in the storyboard/timeline to other parts of the storyboard/timeline. By moving a clip, you can change its position on the storyboard/timeline without having to delete it, and then add it to the storyboard/timeline again. You can include the same content multiple times in your project by copying a clip. For example, you might have a short video clip at the beginning of your project that you want to repeat two times before playing the main content in your project.

When you copy or move a video clip or picture on the storyboard/timeline, any added video effect is also copied, and it will appear in the new location.

Related topics

  • To copy a clip on the storyboard/timeline
  • To move a clip on the storyboard/timeline
  • To nudge a clip on the timeline
  • Editing projects


To copy a clip on the storyboard/timeline

  1. On the storyboard/timeline, select the clip you want to copy.
  2. On the Edit menu, click Copy.
  3. Do one of the following, depending on which view you are working in:
    • On the storyboard, click the next empty cell.
    • On the timeline, move the playback indicator to the point where you want to paste the clip.
  4. On the Edit menu, click Paste.

To select multiple clips, hold down the CTRL key and click each clip that you want to copy.

As an alternative to using the menu commands to copy and paste one or more clips, you can also use the mouse to copy and paste. To do this, hold down the CTRL key and click each clip that you want to copy. While still holding down the CTRL key, drag the selected clip or clips to the new location on the storyboard/timeline. When you copy clips by using the mouse, a small plus sign in a square appears to indicate that the clip is being copied.

Related topics

  • Moving and copying clips


To move a clip on the storyboard/timeline

  1. On the storyboard/timeline, select the clip you want to move.
  2. On the Edit menu, click Cut.
  3. Do one of the following, depending on which view you are working in:
    • On the storyboard, click the next empty cell.
    • On the timeline, move the playback indicator to the point where you want to paste the clip.
  4. On the Edit menu, click Paste.

To select multiple clips, hold down the CTRL key and click each clip that you want to cut.

As an alternative to using the menu commands to cut and paste one or more clips, you can also use the mouse to cut and paste. To do this, hold down the CTRL key and click each clip that you want to move, and then drag the selected clip to the new location on the storyboard/timeline. When you move clips by using the mouse, a square appears to indicate that the file or clip is being moved.

Related topics

  • Moving and copying clips


To nudge a clip on the timeline

  1. On the timeline, select the clip on the Video track, Audio/Music track, or Title Overlay track that you want to move slightly.
  2. Do one of the following, depending on which way you want to move the clip:
    • To move the clip slightly to the left on the timeline, on the Clip menu, click Nudge Left.
    • To move the clip slightly to the right on the timeline, on the Clip menu, click Nudge Right.

Related topics

  • Moving and copying clips


Undoing actions

You can undo and redo actions by using the Undo and Redo commands on the Edit menu, or you can use the Undo and Redo buttons on the toolbar. When you undo or redo actions by using the menu commands, you can only undo or redo one action at a time. If you want to undo or redo multiple actions at one time, you can use the Undo or Redo buttons on the toolbar.

Related topics

  • To undo the last action
  • To redo the last undone action
  • To undo or redo multiple actions at one time
  • Editing projects


To undo the last action

  • On the Edit menu, click Undo ActionName.

Note image Note

  • ActionName represents the last action title that appears after the Undo command on the Edit menu. For example, if you imported several picture files at one time, the command would read Undo Import File.

Related topics

  • Undoing actions


To redo the last undone action

  • On the Edit menu, click Redo ActionName.

Note image Note

  • ActionName represents the last action title that appears after the Redo command on the Edit menu. For example, if the last action was to remove imported picture files, and you wanted to re-import the pictures, the command is Redo Import File.

Related topics

  • Undoing actions


To undo or redo multiple actions at one time

  • Do one of the following:
    • If you want to undo multiple actions, on the toolbar, click the arrow next to Undo, and click the actions you want to undo.
    • If you want to redo multiple actions, on the toolbar, click the arrow next to Redo, and click the actions you want to redo.

Related topics

  • Undoing actions


Using AutoMovie

AutoMovie helps you quickly create a movie by automatically creating a movie based on the selected clips or collection. This helps you quickly create a movie automatically. AutoMovie analyzes the current video, pictures, and music, and combines the different elements to make one movie based on the automatic editing style you choose.

To use AutoMovie, the following must be true:

  • A collection or multiple clips must be selected in the Collections pane or Contents pane respectively.
  • The current selection must contain video and/or pictures that have a combined duration of at least 30 seconds. Each picture has a duration of 6 seconds.
  • An audio clip must be at least 30 seconds long.

After you create an AutoMovie, you can choose to save it as a movie using the Save Movie Wizard or you can choose to make further edits to your movie, just as you would when creating a project and movie on your own in Windows Movie Maker.

When you choose to create a movie automatically, AutoMovie proceeds as follows:

  1. Select an AutoMovie editing style you want to use for your movie. For more information about selecting an AutoMovie editing style, see Selecting an AutoMovie editing style.
  2. Enter text for the title of your movie. For more information about entering title text, see Entering title text.
  3. Select an audio or music file to be used as the background music for your movie. For more information about selecting music for your movie, see Selecting background music.

Related topics

  • To create an AutoMovie
  • Editing projects


To create an AutoMovie

  1. Select a collection in the Collections pane or select multiple clips in the Contents pane.
  2. On the Tools menu, click AutoMovie.

    –or-

    In the Movie Tasks pane, under Edit Movie, click Make an AutoMovie.

  3. On the Select an AutoMovie Editing Style page, select an AutoMovie editing style.
  4. Under More options, click Enter a title for the movie.
  5. In the Enter Text for Title page, type the text you want to appear as the title.
  6. Under More options, click Select audio or background music.
  7. In Audio and music files, do one of the following:
    • Select an audio or music file from the current list.
    • Click Browse to import an audio or music file on your hard disk into Windows Movie Maker to use in your movie.
    • Select None if you do not want any audio or music added to your movie.
  8. Do one of the following:
    • To increase the audio level of an audio clip on the Audio/Music track, drag the slider bar towards Audio/Music.
    • To increase the audio level of the audio on the Audio track that is part of a video clip, drag the slider bar towards Audio from video.
  9. Click Done, edit movie to create the AutoMovie and add the clips to the storyboard/timeline.

The time it takes for the AutoMovie to be created and added to the storyboard/timeline depends on the duration and amount of audio, video, and pictures you selected or in the selected collection.

Note image Note

  • To select multiple contiguous clips, click the first clip, press and hold down the SHIFT key, and then click the last clip. To select one clip at a time, press and hold down the CTRL key, and then click each clip that you want to be included in the movie you create by using the AutoMovie feature.

Related topics

  • Using AutoMovie


Selecting an AutoMovie editing style

This page lets you choose the AutoMovie editing style you want to use for the movie you are creating. For each AutoMovie style, different algorithms are used by Windows Movie Maker to create your AutoMovie based on the selected collection or clips.

The following options appear on this page.

AutoMovie editing styles

Specifies the AutoMovie editing style you want to use. The Name of the AutoMovie editing style is displayed in the Name column while a short description of the AutoMovie editing style is displayed in the Description column.

Enter a title for the movie

Click to go to the Enter Text for Title page, and then type the new text for the title.

Select audio or background music

Click to go to the Add Audio or Background Music page, and then select music and adjust the audio levels for your movie.

Related topics

  • Using AutoMovie


Entering title text

This page provides a space where you can enter the text for your title or credits. This page is similar to the page that is displayed when you are adding a title and entering text for the title as you normally would in Windows Movie Maker when adding a title and creating a movie on your own.

The following appears on this page.

Enter Text for Title

The text area provides a space for you to enter the text for your title. As you type more text, the text font size is appears smaller to accommodate larger amounts of text. To add a title to the storyboard/timeline, you must enter at least one character.

Select an AutoMovie editing style

Click to go to the Select an AutoMovie Editing Style page, and then choose an AutoMovie editing style for your movie.

Select audio or background music

Click to go to the Add Audio or Background Music page, and then select music and adjust the audio levels for your movie.

Related topics

  • Using AutoMovie


Selecting background music

This page lets you choose the background music or other audio for your AutoMovie. You can choose to music that has been imported into Windows Movie Maker, or you can choose to import existing music from another location accessible from your computer.

The following options appear on this page.

Audio or music files

Specifies the audio or music you want to use for your AutoMovie. The audio or music that appears in the list depends on the music that was in the collection or selection when starting to create an AutoMovie. If you do not see the music you want to use in your movie in the list of available audio or music files, you can click Browse to import an audio or music file from another location to use in your movie.

Audio levels

Adjusts the audio levels between the Audio and Audio/Music tracks (the audio that was captured as part of a video clip on the Audio track, and the audio that was captured or imported and added to the Audio/Music track). Adjusting the audio levels determines which audio plays louder than the other in your movie.

Enter a title for the movie

Click to go to the Enter Text for Title page, and then type the new text for the title.

Select an AutoMovie editing style

Click to go to the Select an AutoMovie Editing Style page, and then choose an AutoMovie editing style for your movie.

Related topics

  • Using AutoMovie


Editing clips

You have several options for editing clips:

  • Splitting a clip. You can split a video clip into two clips. This is useful if you want to insert either a picture or a video transition in the middle of a clip. You can split a clip that appears on the storyboard/timeline of a current project, or you can split the clip in the Contents pane.
  • Combining clips. You can combine two or more contiguous video clips. Contiguous means the clips were captured together so that the end time of one clip is the same as the start time of the next clip. Combining clips is useful if you have several short clips and you want to view them as one clip on the storyboard/timeline. Similar to splitting a clip, you can combine contiguous clips in the Contents pane or on the storyboard/timeline.
  • Trimming a clip. You can hide parts of a clip you do not want in your project. For example, you can trim the beginning or end of a clip. Trimming does not remove the information from the source material; you can clear the trim points to return the clip to its original length at any time. Clips can only be trimmed after they have been added to the storyboard/timeline. You cannot trim clips in the Contents pane.

    Drag the trim handles, which are shown in the following illustration, to trim the unwanted portions of the clip.

    Trimming a clip image

  • Creating clips. You also create clips from video clips after they have been imported or captured in Windows Movie Maker. This lets you create clips at any time when working in Windows Movie Maker. By separating video clips into smaller clips, you can easily find a particular part of your captured or imported video to use in your movie.

Related topics

  • Splitting and combining clips
  • Trimming clips
  • Creating clips
  • Using Windows Movie Maker


Splitting and combining clips

You can split or combine audio, video, and pictures into smaller, more manageable clips. When you split a video or audio clip, the large clip is divided into two smaller clips. For example, if you have a video clip, and you want to insert a video transition in the middle of it, you can split the video clip at the point where you want to insert the video transition and then add the desired transition.

The following table indicates where you can split the different types of digital media files in Windows Movie Maker.

Digital media clip | Contents pane | Storyboard | Timeline
Video | X | X | X
Audio | X |  | X
Pictures |  | X | X

Conversely, you might have a file that was divided into smaller clips that you want to combine. You can combine contiguous clips. Contiguous clips means that the start time of the second clip immediately follows the end time of the first clip. For example, if you have a video or audio file that was divided into clips when it was imported into Windows Movie Maker, and the clips are named Clip 1, Clip 2, and Clip 3, in that order, you could combine Clip 1 and Clip 2, or Clip 2 and Clip 3. However, you cannot combine Clip 1 and Clip 3 because they are not contiguous. You can combine contiguous video clips in the Contents pane before adding the clip or clips to the storyboard/timeline.

Related topics

  • To split a video or audio clip
  • To combine a split audio or video clip
  • Editing clips


To split a video or audio clip

  1. In the Contents pane or on the storyboard/timeline, click the clip you want to split.
  2. On the Play menu, click Play Clip, and then click Pause Clip on the Play menu to pause the video at the point you want to split the clip.

    -or-

    On the monitor, move the playback indicator on the seek bar to the point you want to split the clip.

  3. On the Clip menu, click Split.

Related topics

  • Splitting and combining clips


To combine a split audio or video clip

  1. In the Contents pane or on the storyboard/timeline, hold down the CTRL key, and then select the contiguous clips you want to combine.
  2. On the Clip menu, click Combine.

    The name and property information of the first clip in the group is used for the new clip and the time is adjusted accordingly.

Note image Note

  • To select consecutive clips, click the first clip, press and hold down the SHIFT key, and then click the last clip. To select one clip at a time, press and hold down the CTRL key, and then click each clip that you want to combine.

Related topics

  • Splitting and combining clips


Trimming clips

By trimming clips, you can edit the starting and ending point—and therefore the length—of any video or audio clips that you have added to your project on the timeline. When trimming, you can set the start and end trim points. The start trim point determines when the clip will begin to play, and the end trim point determines when the clip will stop playing in your project.

By trimming clips, you can hide unwanted parts of an audio or video clip or file. When you trim a clip, the information is not removed; it is hidden from your audience, so unwanted parts do not appear in your project and final saved movie. You can drag the trim handles, which are shown in the following illustration, to trim the unwanted parts of the clip.

Trimming a clip image

If you trim an audio or video clip too much or too little, you can adjust or clear the established trim points in Windows Movie Maker.

Note image Note

  • The playback time for video and audio clips cannot be extended.

Related topics

  • To trim a clip
  • To clear trim points
  • Editing clips


To trim a clip

  1. On the View menu, click Timeline.
  2. In the Collections pane, click the collection that contains the clip you want to add, and then click the clip you want to trim in the Contents pane.
  3. On the Clip menu, click Add to Timeline.
  4. On the timeline, select the clip you want to trim.
  5. On the timeline, click the playback indicator and drag it to the point where you want to trim the clip.

    -or-

    Use the playback controls on the monitor to go to the point where you want to trim the clip.

  6. Do the following:
    • When the playback indicator is at the point where you want the selected video or audio clip to start playing back, on the Clip menu, click Set Start Trim Point.
    • When the playback indicator is at the point where you want the selected video or audio clip to stop playing back, on the Clip menu, click Set End Trim Point.

Note image Note

  • You can also drag the trim handles to set the start and end trim points. The trim handles appear when the clip is selected on the timeline.

Related topics

  • Trimming clips


To clear trim points

  1. On the timeline with a project opened, click the trimmed clip.
  2. On the Clip menu, click Clear Trim Points.

Related topics

  • Trimming clips


Creating clips

Creating clips lets you separate your video clips into smaller, more manageable pieces.

Clips can be created when you originally import a video file into Windows Movie Maker if you have selected the Create clips for video files check box. However, if this check box is not selected when you import a video file, the file is imported as a single clip rather smaller multiple clips. You can then use clip detection later to divide a video file into smaller clips.

Clips are created in a variety of ways, depending on the video file and video source.

  • Video from a DV camera. If you capture video from a DV camera that is connected to an IEEE 1394 port, clips are created based on the time stamp inserted in the video by the DV camera. If no time stamp or other markers are present, the resulting video file is divided into clips based on each significant frame change in the video.

    If you import an existing DV-AVI file into Windows Movie Maker and time stamp markers appear in the AVI video file, the file is also separated into smaller clips according to time stamp information.

  • Capturing video from an analog video camera or Web camera. If you capture video from an analog camera or Web camera, a clip is created when there is a substantial change in one frame of the video compared to the next frame. This method is used for both live and existing content from an analog source.

    The size and duration of the clips is based on the duration of the entire video file. Therefore, video files that are longer in length will have clips that are longer in duration compared to the clips created when a shorter video file is clip detected.

  • Windows Media files. If you import a Windows Media file with an .asf or .wmv file name extension that has file markers inserted, a clip is created for each marker. The markers help to divide the file into manageable sizes.

    If the source Windows Media file contains no markers or only one marker, a clip is created when there is a substantial change in one frame of the video compared to the next frame.

The time it takes to detect clips in a video file increases as the length of the video file increases. If you click Cancel while clip detection is occurring, clip detection stops at the current point in the video file, the clips that have been detected appear, and the last clip contains the portion of the video file that remained when clip detection was cancelled. You can later click the last clip and then create new clips starting from the last clip at which clip creation was originally cancelled.

Related topics

  • To create clips for an existing video clip
  • Importing video files and clip detection
  • Editing clips


To create clips for an existing video clip

  1. In the Contents pane, select the video clip for which you want to detect clips.
  2. On the Tools menu, click Create Clips.

Note image Note

  • The video clip is divided into clips according to the video source. If the video clip is from a DV camera, clips are created based on the time stamps inserted by the DV camera. If time stamps or other file markers are not present, clips are based on each significant frame change in the video. If the video clip is from an analog source, clips are created based on each significant frame change in the video.

Related topics

  • Creating clips


Using video transitions, video effects, and titles

You can enhance your movies by adding different elements to your movie, such as the following:

  • Video transitions. A video transition controls how your movie plays from one video clip or picture to the next. You can add a transition between two pictures, video clips, or titles, in any combination, on the storyboard/timeline. The transition plays before the one clip ends and while the other clip starts to play. Windows Movie Maker contains various transitions you can add to your project. Transitions are stored in the Video Transitions folder in the Collections pane.
  • Video effects. A video effect determines how a video clip, picture, or title displays in your project and final movie. Video effects let you add special effects to your movie. A video effect is applied for the entire duration that the video clip, picture, or title displays in your movie. You can add any of the video effects that appear in the Video Effects folder in the Collections pane.
  • Titles and credits. Titles and credits let you enhance your movie by adding text-based information to your movie. You can add whatever text you want, but you may want to include information such as the title of your movie, your name, the date, and so forth. You can change the appearance of the title or credit, in addition to changing the title animation, which determines how your title or credit displays in your movie.

Related topics

  • Working with video transitions
  • Using video effects
  • Adding titles and credits
  • Using Windows Movie Maker


Working with video transitions

A video transition controls how your movie plays from one video clip or picture to the next. You can add a transition between two pictures, video clips, or titles, in any combination, on the storyboard/timeline. The transition plays before the one clip ends and while the other clip starts to play. Windows Movie Maker contains various transitions you can add to your project. Transitions are stored in the Video Transitions folder in the collections pane.

You can change the playback duration of a video transition up to the duration of the shorter of the two adjacent clips. If you drag the video clip or picture on the timeline that you want to transition to over the clip or picture that you want to transition from, a cross-fade is added as the default transition between the two clips. There will be a straight cut (no fade) between two clips if you do not create a transition.

Any transitions you add appear on the Transition track of the timeline. To see this track, you must expand the Video track. The video transition length is determined by the amount of overlap between two clips. The following illustration displays a project on the timeline with an added video transition.

Video transition on the timeline image

The following illustration displays a project on the storyboard with a video transition. Any transitions you add appear in a transition cell between two video clips or pictures.

Video transitions on the storyboard image

Related topics

  • To add a video transition
  • To change the video transition duration
  • To remove a video transition
  • To specify default durations
  • Using video transitions, video effects, and titles


To add a video transition

  1. On the storyboard/timeline, select the second of the two video clips or pictures that you want to add a transition between.
  2. On the Tools menu, click Video Transitions.

    –or-

    In the Movie Tasks pane, under Edit Movie, click View video transitions.

  3. In the Contents pane, click the video transition you want to add.
  4. On the Clip menu, click Add to Timeline or Add to Storyboard.

Note image Note

  • You can also add a video transition by dragging it to the timeline and dropping it between the two clips on the Video track. Or, on the storyboard, you can drag the video transition to the video transition cell between two video clips or pictures.

Related topics

  • Working with video transitions


To change the video transition duration

  • On the Transition track of the timeline, do one of the following:
    • To increase the transition duration, drag the beginning of the transition towards the beginning of the timeline.
    • To decrease the transition duration, drag the beginning of the transition towards the end of the timeline.

Note image Note

  • To view the Transition track of the timeline, expand the Video track. The original default time the transition appears is determined by the value for the Transition duration box on the Advanced tab of the Options dialog box.

Related topics

  • Working with video transitions


To remove a video transition

  1. Do one of the following:
    • On the storyboard, select the transition cell that contains the transition you want to remove.
    • On the timeline, click the transition that you want to remove on the Transition track.
  2. On the Edit menu, click Delete.

Related topics

  • Working with video transitions


Using video effects

A video effect determines how a video clip, picture, or title displays in your project and final movie. Video effects let you add special effects to your movie. For example, you might have video that you captured that you want to age, so it has a classic, old-time movie look. You can add one of the Film Age video effects to a video clip or picture. A video effect is applied for the entire duration that the video clip, picture, or title displays in your movie. You can add any of the video effects that appear in the Video Effects folder in the Collections pane.

Video effects are maintained when you split, cut, copy, or move a video clip or picture. For example, if you add the Grayscale video effect, and then split the clip, the Grayscale video effect is applied to both clips. However, if you combine two video clips, the video effects that were associated with the first clip are applied to the new combined clip, and the video effects that were associated with the second clip are removed.

The following illustration shows a project on the timeline with an added video effect. An icon appears on the video clip or picture that you applied the effect to on the Video track.

Video effects on the timeline image

The following illustration shows a project on the storyboard with an added video effect. An icon, highlighted in the square, appears in the video effects cell to indicate that a video effect is applied.

Video effects on the storyboard image

Related topics

  • To add a video effect
  • To remove a video effect
  • Changing video effects
  • Using video transitions, video effects, and titles


To add a video effect

  1. On the storyboard/timeline, select the video clip or picture to which you want to add the video effect.
  2. On the Tools menu, click Video Effects.

    –or-

    In the Movie Tasks pane, under Edit Movie, click View video effects.

  3. In the Contents pane, click the video effect you want to add.
  4. On the Clip menu, click Add to Timeline or Add to Storyboard.

Note image Note

  • You can also add an effect by dragging the effect and dropping it on the picture or video clip on the Video track of the timeline or to the video effect cell of the video clip or picture on the storyboard.

Related topics

  • Using video effects


To remove a video effect

  1. Select the video clip or picture in the storyboard/timeline that you want to remove a video effect from.
  2. On the Clip menu, point to Video, and then click Video effects.
  3. In the Displayed effects area, click the effect you want to remove, and then click Remove.

Note image Note

  • You can also remove a video effect by selecting the video effect cell in the storyboard that contains the effect you want to remove, and then pressing the DELETE key.

Related topics

  • Using video effects


Changing video effects

This dialog box provides settings for adding and removing video effects for the selected digital media clip on the Video track of the timeline or on the selected video clip, picture, or title on the storyboard.

The following options are available in this dialog box.

Available effects

Lists the video effects you can add to the selected video, picture, or title.

Add

Click to add the video effect to the currently selected video, picture, or title.

Displayed effects

Lists the video effects that are added to the currently selected video, picture, or title. These video effects are displayed when the picture, title, or video plays in your final movie.

Move Up

Click to move the video effect up in the list. For example, if you applied the Fade In, From Black video effect and then applied the Fade In, From White video effect and wanted the Fade In, From White to play first, you could click the Fade In, From White effect and click the Move Up button, so it plays first.

Move Down

Click to move the video effect down in the list. For example, if you applied the Fade In, From Black video effect and then applied the Fade In, From White video effect and wanted the Fade In, From White to play last, you could click the Fade In, From White effect and click the Move Down button, so it plays last.

Remove

Click to remove the selected video effect in the Displayed effects box, so the video effect is not displayed in the project and final movie.

Related topics

  • To add or remove video effects
  • Using video effects


To add or remove video effects

  1. On the Video track of the timeline or on the storyboard, click the video clip, picture, or titles that you want to add a video effect to or remove a video effect from.
  2. On the Clip menu, point to Video, and then click Video Effects.
  3. Do one the following:
    • To remove a video effect, in the Displayed effects area, click the effect, and then click Remove. Repeat as necessary.
    • To add a video effect, in the Available effects area, click the effect you want to add, and then click Add. Repeat as necessary.

Note image Note

  • If you add multiple video effects, you can change the order in which they display by using the Move Up or Move Down buttons. To quickly add a video effect, you can drag a video effect and drop it on a video clip, picture, or title on the storyboard/timeline.

Related topics

  • Changing video effects


Adding titles and credits

Titles and credits let you enhance your movie by adding text-based information to your movie. You can add whatever text you want, but you may want to include information such as the title of your movie, your name, the date, and so forth.

You can add a title to various places in your movie: at the beginning or end of a movie, before or after a clip, or overlaying a clip. The title plays for the specified amount of time, and then the video clip or picture displays in your movie.

The following illustration shows a project that contains a title that displays before a video clip.

Title added before a video clip image

The following illustration shows a project that contains a title that displays as a title overlay over a video clip.

Overlay title image

The following illustration shows a project that contains credits that display at the end of the project.

Credits at the end image

When adding titles or credits to a movie, do the following:

  1. Select where you want your title to appear in your movie. For more information about selecting a title location, see Choosing the title location.
  2. Enter text for the title. For more information about adding title text, see Entering title text.
  3. Select an animation style for the title. For more information about choosing a title animation, see Choosing the title animation.
  4. Select the font and colors for your title. For more information, see Selecting the title font and colors.
  5. Add the title to your movie.

Related topics

  • To add a title or credit
  • To edit an existing title
  • To change the title duration
  • To remove a title
  • Using video transitions, video effects, and titles


To add a title or credit

  1. On the Tools menu, click Titles and Credits.

    –or-

    In the Movie Tasks pane, under Edit Movie, click Make titles or credits.

  2. On the Where do you want to add a title? page, click one of the links depending on where you want to add the title.
  3. In the Enter Text for Title page, type the text you want to appear as the title.
  4. Click Change the title animation, and then on the Choose the Title Animation page, select a title animation from the list.
  5. Click Change the text font and color, and then on the Select Title Font and Color page, choose the font, font color, formatting, background color, transparency, font size, and position of the title.
  6. Click Done, add title to movie to add the title to your movie.

Related topics

  • Adding titles and credits


To edit an existing title

  1. On the storyboard/timeline, select the title you want to edit.
  2. On the Edit menu, click Edit Title.
  3. On the Enter Text for Title page, type the text you want to appear as the title.
  4. If you want to change the title animation, click Change the title animation. Then, on the Choose the Title Animation page, select a title animation from the list.

    -or-

    If you want to change the text and font colors, click Change the text font and color. Then, on the Select Title Font and Color page, choose the font, font color, formatting, background color, transparency, font size, and position of the title text.

  5. Click Done to add the title to your movie.

Related topics

  • Adding titles and credits


To change the title duration

  1. After the title is added to the storyboard/timeline, on the View menu, click Timeline.
  2. Select the title you want to change the duration that it displays.
  3. Do one of the following:
    • To extend the playback duration of the title, drag the end trim handle toward the end of the timeline.
    • To reduce the playback duration of the title, drag the start trim handle toward the end of the timeline.

Related topics

  • Adding titles and credits


To remove a title

  1. On the storyboard/timeline, select the title you want to remove from your movie.
  2. On the Edit menu, click Delete.

Related topics

  • Adding titles and credits


Choosing the title location

This page lets you specify where you want to add a title or credit in your movie. By selecting one of the following links, you can begin creating and adding titles or credits to your movie.

The following options appear on this page.

Add title at the beginning of the movie.

Specifies that you want to add a title at the beginning of the movie. You might want to add a title at the beginning of the movie to introduce it to your audience.

Where the title is added depends on the view you are working in. In the storyboard view, the title appears on the first cell of the storyboard. In the timeline view, the title appears as the first clip on the Video track of the timeline.

Add title before the selected clip on the storyboard/timeline.

Specifies that you want to add a title before the selected clip on the storyboard/timeline. You might want to add a title that introduces a particular video clip or picture in your movie.

Where the title is added depends on the view you are working in. In the storyboard view, the title appears before the selected cell of the storyboard. In the timeline view, the title appears before the selected clip on the Video track of the timeline.

Add title on the selected clip on the storyboard/timeline.

Specifies that you want to add a title on the selected video clip on the timeline. When you select this option, the title appears as an overlay title on top of the video in your movie as it plays back.

Overlay titles can only be added in the timeline view.

The title appears on the selected video clip on the Title Overlay track of the timeline.

Add title after the selected clip on the storyboard/timeline.

Specifies that you want to add a title after the selected clip on the storyboard/timeline. You might want to add a title after a clip in the movie to introduce the next clip or to move from one part of the movie to the next.

Where the title is added depends on the view you are working in. In the storyboard view, the title appears after the selected cell. In the timeline view, the title appears after the selected clip on the Video track of the timeline.

Add credits at the end of the movie.

Specifies that you want to add credits at the end of the movie. Credits let you conclude your movie. You may want to add information about the title of the movie, as well as the people shown in the movie.

Where the credits are added depends on the view you are working in. In the storyboard view, the credits appear on the last cell of the storyboard. In the timeline view, the credits appear after the last clip on the Video track of the timeline by default.

Related topics

  • Adding titles and credits


Entering title text

This page provides a space where you can enter the text for your title or credits.

The following options appear on this page.

Enter Text for Title

Provides a space for you to enter the text for your title. The text area is divided into two parts (as the default or if you have selected a title animation that is in the grouping Titles, Two Lines on the Choose the Title Animation page). This lets you choose to add one or two lines of text for your title, depending on the text you want to add and the title animation you choose.

As you type more text, the font size will become smaller to accommodate larger amounts of text. To add a title to the storyboard/timeline, you must enter at least one character.

Change the title animation

Click to go to the Choose a Title Animation page and then choose a new title animation.

Change the text font and color

Click to go to the Select Title Font and Color page and then specify the font, font size, formatting, and colors used for your title.

Related topics

  • Adding titles and credits


Choosing the title animation

This page lets you choose the animation for the title you are creating. The title animation determines how your title plays back in your movie. For example, the Typewriter title animation displays title text one character at a time.

The different title animations you can choose from are separated into the following categories.

Titles, One Line

Titles in this category are ideal for titles with one line of text. When a title animation is selected in this category, the text area for entering the title text appears as one large text box. The text you enter then appears all at once in your movie regardless of whether your title contains one or more lines of text. The title animations in this category are best suited for titles that contain one line of text.

Title animations that are designed to be applied as overlay titles, where the text appears over a video clip or picture, have the notation (overlay) at the end of the title animation description.

Titles, Two Lines

Titles in this category are ideal for titles with two lines of text. When a title animation is selected in this category, the text area for entering the title text appears as two areas. The first line of text you enter appears first and then the second line of text appears shortly after the first line of text is displayed. The title animations in this category are best suited for titles that contain two or more lines of text.

Title animations that are designed to be applied as overlay titles, where the text appears over a video clip or picture, have the notation (overlay) at the end of the title animation description.

Credits

Titles in this category are ideal for displaying movie credits, which typically appear at the end of the movie. When a title animation is selected in this category, the text area for entering the credits text appears as a small grid. The top row is designed so a title for the movie can be entered, and then the rows below it provide two columns where you can enter information about your movie. For example, the first column in the second row could contain the text Directed by, and the second column in the same row could contain the author or director’s name. The title animations in this category are best suited for credits at the end of a movie.

Title animations that are designed to be applied as overlay titles, where the text appears over a video clip or picture, have the notation (overlay) at the end of the title animation description.

Edit the title text

Click to go to the Enter Text for Title page, and then type the new text for the title.

Change the text font and color

Click to go to the Select Title Font and Color page, and then specify the font and colors used for your title.

Related topics

  • Adding titles and credits


Selecting the title font and colors

This page lets you choose the font and colors for your title or credits. By changing the font and colors, you can change the appearance of the title to enhance your movie.

The following options appear on this page.

Font

Specifies the font face for the title. The list of fonts that appears depends on the fonts you have installed on your computer.

Bold Bold image

Click to apply bold formatting for the title text.

Italic Italic image

Click to apply italic formatting for the title text.

Underline Underline image

Click to apply an underline below the title text.

Font color Font color image

Click to choose the font color for the title text. When choosing the font color, be sure to choose a color that contrasts with the selected background color so the title text can be seen in your movie.

Background color Background color image

Click to choose the background color for the title in your movie. When choosing the background color, be sure to choose a color that contrasts with the selected font color so the title text can be seen in your movie.

Transparency

Drag the slider to the left to decrease the transparency and make the title text is opaque and easy to read. Drag the slider to the right to increase the transparency and make the title text appear faded.

Increase font size Increase font size image

Click to increase the font size for the title text.

Decrease font size Decrease font size image

Click to decrease the font size for the title text.

Position, align left Align text left image

Click to align text on the left side.

Position, center Center text image

Click to align text in the center.

Position, align right Align text right image

Click to align text on the right side.

Edit the title text

Click to go to the Enter Text for Title page, and then type the new text for the title.

Change the title animation

Click to go to the Choose a Title Animation page, and then choose a new title animation.

Note image Note

  • The formatting you choose for the title text is applied to the entire title, regardless of what text is selected on the Enter Text for Title page.

Related topics

  • Adding titles and credits


Working with audio

Windows Movie Maker lets you work with audio in a variety of ways. Some of the different audio-related tasks you can perform in Windows Movie Maker include the following.

  • Narrate the timeline. Add an audio narration to narrate the video clips or pictures that appear on the Video track of the timeline. Your audio narration is automatically synchronized with the video, so the narration describes the action or event in your movie as it plays back.
  • Adjust audio levels. Adjust the audio levels so you can determine the audio balance and playback when you have audio that appears on the Audio and Audio/Music tracks on the timeline.
  • Add audio effects. Add different audio effects such as a fade in, fade out, or mute.
  • Adjust the volume of audio clips. Adjust the volume of audio for audio-only clips or the audio portion of a video clip. This lets you adjust the volume of the audio for clips so that it can be clearly heard or not heard, depending the volume level you specify for the audio clip.

Related topics

  • Narrating the timeline
  • Adjusting the audio levels
  • Adding audio effects
  • Adjusting audio clip volume
  • Using Windows Movie Maker


Narrating the timeline

You can capture an audio narration to synchronize with video clips, pictures, titles, or other items that you have added to the storyboard/timeline. Before you can begin capturing an audio narration:

  • The playback indicator on the timeline must be at a position where the Audio/Music track is empty.
  • You must be in the timeline view.

Capturing an audio narration lets you describe, in your own words and voice, what is displayed in the video, pictures, or titles as the items are shown in your project and, ultimately, in your final saved movie. Narrating the contents of the timeline serves as another way for you to enhance your movie.

The narration you capture is saved as a Windows Media Audio file with a .wma file name extension. By default, the audio narration file is saved in the Narration folder under My Videos on your hard disk.

The following options are displayed when you narrate the timeline.

Start Narration

Click to begin capturing your audio narration to your computer.

Stop Narration

Click to stop capturing your audio narration to your computer.

Input level

Adjusts the volume of the captured audio.

When choosing the input level, select a level toward the upper part of the meter without entering the red-colored area, which is marked by the second line from the top. If the capturing level is set too low, the captured audio may be too low to be heard. Conversely, if the capturing level is set too high, the captured audio may be too loud and distorted.

Narration captured

Displays the amount of time elapsed for the current audio narration in the form of hours:minutes:seconds (h:mm:ss) by default. Timing starts when capturing the narration begins and stops when capturing the narration is stopped.

Time available

Displays the amount of time available for your audio narration when the Limit narration to available free space on Audio/Music track check box is selected. For example, if you have ten seconds between the end of one audio clip on the Audio/Music track and the beginning of another audio clip on the same track, and the playback indicator on the timeline is at the end of the first audio clip, the time available is displayed as 0:00:10. As you capture your audio narration, the time displayed counts down and shows the time remaining for your narration.

If the Limit narration to available free space on Audio/Music track check box is cleared, this value is blank.

Audio device

Lists the available audio capture devices you can use for capturing audio. If you have only one audio capture device, such as your default sound card, that device is selected automatically and is the only one listed.

This option is available only for analog devices.

Audio input source

Lists the available connection lines based on the number of lines available for the selected audio device. For example, if you have a microphone attached to the microphone line input of your computer, you would choose Microphone as the audio input source.

This option is available only for analog devices with multiple line inputs.

Limit narration to available free space on Audio/Music track

Specifies that you want to limit the narration to the amount of time available between two audio clips on the Audio/Music track. When this check box is selected, the audio clips on the timeline will not shift, and your narration is limited to the time available between two audio clips. This prevents audio clips from shifting if you have already synchronized the current audio clips with other video clips, pictures, transitions, titles, and so forth on the timeline. When you add a narration and this check box is selected, capturing stops automatically once the available time limit has been reached.

If this check box is cleared, the narration is not limited to the time available between two audio clips on the Audio/Music track. Therefore, if your audio narration exceeds the amount of time between the two audio clips, the narration will continue to be captured until you manually stop capturing your narration. The narration is then added automatically to the timeline and the audio clips on the timeline will shift to accommodate the audio narration you captured.

Mute speakers

Specifies that you want to mute the speakers and all audio output lines that are connected to the audio card on your computer. Muting the speakers prevents audio from being played back on the speakers, which can distract from the audio you are capturing.

If you clear this check box, audio such as any background music or other sounds from your computer that are played back over your speakers may be heard and captured in your narration.

Show fewer options

Click this link so that fewer audio narration options are displayed.

Related topics

  • To narrate the timeline
  • Working with audio


To narrate the timeline

  1. Add any video clips, pictures, titles, or credits that you want to display in your project to the storyboard/timeline.
  2. On the View menu, click Timeline.
  3. Move the playback indicator on the timeline, which appears as a square with a vertical line, to a point on the timeline where the Audio/Music track is empty and where you want to begin your audio narration.
  4. To see more options, click Show more options, and do the following:
    • If you have added other audio clips to the Audio/Music track and you do not want the other clips to shift on the timeline, select the Limit narration to available free space on Audio/Music track check box.
    • In the Audio device list, click the audio capture device you want to use. Then, in Audio input source, click the line that you want to use.
    • To adjust the volume of your captured audio, move the Input level slider to the level you want to use.
    • Select the Mute speakers check box to prevent the audio from a video clip on the timeline from playing back over your speakers while you are narrating the timeline. This prevents unwanted audio from being captured in your narration.
  5. Click Start Narration and begin narrating the content on the timeline.
  6. Do one of the following:
    • If the Limit narration to available free space on Audio/Music track check box is selected, narrate the timeline until the time limit expires.
    • If the Limit narration to available free space on Audio/Music track check box is cleared, click Stop Narration after you have finished narrating the contents on the timeline.
  7. In the File name box, type a name for your captured audio narration, and then click Save.

The audio narration you captured is imported automatically into the current collection and the narration is added automatically to the point on the Audio/Music track where the narration was first started.

Note image Note

  • To prevent unwanted audio from being captured in your narration when you are narrating video on the timeline, consider using headphones when adding and capturing your audio narration. This lets you hear the audio of a video clip you might be narrating while you are capturing your audio narration, while simultaneously preventing the audio of the video clip from being captured unintentionally in the narration.
  • If you are capturing an audio narration and the volume of the captured audio is too low, verify that Microphone Boost is enabled (if your specific audio card supports Microphone Boost). For complete information, see the documentation provided with your sound card.

Related topics

  • Narrating the timeline


Adjusting the audio levels

You can adjust the audio levels between the Audio and Audio/Music tracks (the audio that was captured as part of a video clip on the Audio track, and the audio that was captured or imported and added to the Audio/Music track). Adjusting the audio levels determines which audio will play louder than the other in your movie.

The default setting plays the audio in both tracks at equal levels. The audio level you select will play throughout your movie.

By adjusting the audio levels, different effects can be achieved. For example, at the beginning of your movie, you may have a video playing with the included audio track while having a separate audio clip playing. In this situation, the audio level could be set so that dialog in your video can be heard over the music that plays in the background that appears on the Audio/Music track.

Note image Note

  • If you move the slider all the way to the Audio/Music track, the audio from the video clip may be played for two seconds or so when the project is previewed in Windows Movie Maker. However, in your final saved movie, the audio will play back as intended where the audio from the video clip is muted.

Related topics

  • To adjust audio levels
  • Working with audio


To adjust audio levels

  1. On the Tools menu, click Audio Levels.
  2. Do one of the following:
    • To increase the audio level of audio on the Audio/Music track, drag the slider bar towards Audio/Music.
    • To increase the audio level of audio on the Audio track that is part of a video clip, drag the slider bar towards Audio from video.
  3. Click the Close button to close the Audio Levels dialog box.

Related topics

  • Adjusting the audio levels


Adding audio effects

Windows Movie Maker lets you add basic audio effects to your project. The basic audio effects include:

  • Mute. The audio is not played and cannot be heard during playback.
  • 05Fade In. The audio gradually increases until it reaches the final playback level.
  • Fade Out. The audio gradually decreases until it can no longer be heard.

The transition time for these audio effects is roughly two-thirds of a second.

You may have audio that you do not want to play at all. For example, you may have a video file that contains audio you do not want to be heard in your project. You can mute the audio on the Audio track or the Audio/Music track, so it is not heard in your project. You can also mute audio for single audio files.

Similar to video effects, audio effects are maintained when you split, cut, copy, or move a piece of audio or music. For example, if you add the Fade In audio effect, and then split the clip, the Fade In audio effect is applied to both clips. However, if you combine two audio clips, the audio effects that were associated with the first clip are applied to the new combined clip, and the audio effects for the second clip are removed.

Related topics

  • To add an audio effect
  • To remove an audio effect
  • To mute audio
  • Working with audio


To add an audio effect

  1. On the Audio or Audio/Music track of the timeline, select the audio clip.
  2. Do one of the following:
    • To fade in the audio, on the Clip menu, point to Audio, and then click Fade In.
    • To fade out the audio, on the Clip menu, point to Audio, and then click Fade Out.

Related topics

  • Adding audio effects


To remove an audio effect

  1. On the Audio or Audio/Music track of the timeline, select the audio clip that has an added audio effect.
  2. On the Clip menu, point to Audio, and then clear the selected effect.

    Any audio effects, such as a fade in, fade out, or muting are removed from the audio.

Related topics

  • Adding audio effects


To mute audio

  1. On the Audio or Audio/Music track of the timeline, select the audio clip that you want to mute.
  2. On the Clip menu, point to Audio, and then click Mute.

Related topics

  • Adding audio effects


Adjusting audio clip volume

You can change the volume of a selected video or audio clip on the timeline. This lets you change the volume of clips on a clip-by-clip basis. For example, you might have video you recorded on tape where the volume of the audio is lower where the dialog between people can barely be heard. In this situation, after you captured the audio and video in Windows Movie Maker, you could then adjust the volume of the audio in the video so the dialog can be heard.

The audio clip you can adjust the volume for can be an audio-only clip that appears on the Audio/Music track of the timeline, or it can be the audio portion of a video clip that appears on the Audio track (which can be seen when the Video track is expanded) of the timeline.

The following options appear in this dialog box.

Adjust volume level

Adjusts the volume of the selected audio clip. By default, the middle setting of the slider corresponds with the original volume level of the clip when it was imported or captured.

Drag the slider to the right to increase the volume, or drag the slider to the left to decrease the volume. When the slider is moved all the way to the left, the audio is muted and not played back. The maximum volume is 15 times the original volume of the clip.

Mute clip

Specifies whether the clip is muted. When this check box is selected, the audio is muted. The audio clip plays at the specified volume when this check box is cleared. If the Adjust volume level slider appears all the way to the left, this option is selected automatically.

Reset

Specifies that you want the audio clip to play at the default volume level. Any changes you made for the volume for the selected audio clip are lost.

Related topics

  • To adjust the volume of an audio clip
  • Working with audio


To adjust the volume of an audio clip

  1. On the Audio or Audio/Music track of the timeline, select the audio clip that you want to adjust the volume for.
  2. On the Clip menu, point to Audio, and then click Volume.
  3. To adjust the volume, do one of the following:
    • To reduce the volume, move the Audio volume level slider to the left.
    • To increase the volume, move the Audio volume level slider to the right.
    • To mute the clip, select the Mute clip check box.
    • To reset the volume to the original volume, click Reset.

Related topics

  • Adjusting audio clip volume


Organizing collections and clips

You can organize the source material you capture into collections and clips for use in future projects. A collection serves as a container for clips, which you can organize in many ways. For example, you might organize your collections by an event category.

You can change how your clips are displayed in the Contents pane to see varying amounts of detail about the individual clips within a collection. In the Thumbnails view, you can view the title and a bitmap image of each clip. In the Details view, you can view all the properties of each clip.

In Windows Movie Maker, you can choose to arrange your clip according to different clip properties. This lets you choose how you want to display your clips in the Contents pane so you can quickly find the specific clip you are looking for. For example, if you were looking for a picture that began with an A, you could choose to arrange the clips by name so that file would appear at the top of the Contents pane. The properties you can choose to arrange clips by depend on the selected folder in the tree pane.

The following list identifies how the different file types can be arranged.

  • Video clips and pictures. Clips can be arranged by name, duration, start time, end time, dimensions, or source.
  • Audio. Clips can be arranged by name, duration, start time, end time, or source.
  • Video transitions and video effects. Clips can be arranged by name.

Related topics

  • To change the clip view
  • To arrange clips in the Contents pane
  • To create a collection
  • To delete a collection
  • To rename a collection
  • To delete a clip from a collection
  • To copy a clip in a collection
  • Working with the collections file
  • Using Windows Movie Maker


To change the clip view

  • Do one of the following:
    • To view the title and a bitmap image of each clip in the collection, on the View menu, click Thumbnails.
    • To view all the properties of each clip in the collection, on the View menu, click Details.

Related topics

  • Organizing collections and clips


To arrange clips in the Contents pane

  1. In the Collections pane, click the collection folder that contains the video clips, audio clips, or pictures you want to arrange.
  2. On the View menu, point to Arrange Icons By, and then choose the property you want to display the clips by in the Contents pane.

Related topics

  • Organizing collections and clips


To create a collection

  1. In the Collections pane, click the collection folder you want to add your new collection to.
  2. On the Tools menu, click New Collection Folder.
  3. Type a name for the collection.

Related topics

  • Organizing collections and clips


To delete a collection

  1. In the Collections pane, click the collection you want to delete.
  2. On the Edit menu, click Delete.

Related topics

  • Organizing collections and clips


To rename a collection

  1. In the Collections pane, click the collection you want to rename.
  2. On the Edit menu, click Rename, and then type a new name.

Related topics

  • Organizing collections and clips


To delete a clip from a collection

  1. In the Collections pane, click the collection that contains the clip you want to delete, and then in the Contents pane, click the clip.
  2. On the Edit menu, click Delete.

Note image Note

  • If you delete a clip from a collection, the actual source file—such as a video or picture files—remains in the original location you imported it from.

Related topics

  • Organizing collections and clips


To copy a clip in a collection

  1. In the Contents pane, click the clip or clips that you want to copy.
  2. On the Edit menu, click Copy.
  3. In the Collections pane, click the collection that you want to copy the clips to, and then click in the Contents pane.
  4. On the Edit menu, click Paste.

Note image Note

  • To select multiple consecutive clips in the Contents pane, click the first clip, press and hold down the SHIFT key, and then click the last clip. To select one clip at a time, press and hold down the CTRL key, and then click each clip that you want to copy.

Related topics

  • Organizing collections and clips


Working with the collections file

After you make changes to your collections, such as adding, deleting, moving, copying, or renaming clips, it is a good idea to back up your collections file. The collections file, which has a .dat file name extension, is a database that stores information about the organization of your collections and the clips within your collections.

In case you accidentally remove a clip or collection, or the collections file becomes corrupted, you can use your backup file to restore the appropriate information. The collections file is located on your hard disk in the following folder: \Documents and Settings\UserAccountName\Local Settings\Application Data\Microsoft\Movie Maker. For example, if Windows is installed on drive C, and your account name is John, your collections file would be located in C:\Documents and Settings\John\Local Settings\Application Data\Microsoft\Movie Maker. A collections file is created for each user.

Backing up the collection file does not back up the source files that you import into your collections. If the source file is deleted, renamed, or moved from the location from where it was imported, you cannot use the source file unless you locate the source file or import it again. Consider backing up the location or folder that contains the source files as well.

Note image Note

  • To see the Local Settings folder and its contents, as well as other hidden folders and files, you must have the Show hidden files and folders setting selected in the Windows operating system. For more information, see Windows Help and Support.

Related topics

  • To back up the collections file
  • To restore the collections file
  • Organizing collections and clips


To back up the collections file

  1. In My Computer or Windows Explorer, locate the following folder on your computer:

    \Documents and Settings\UserAccountName\Local Settings\Application Data\Microsoft\Movie Maker

  2. Select the collections file Mediatab.dat file in the folder.
  3. On the Edit menu, click Copy.
  4. Choose another location on your computer or accessible from your computer.
  5. On the Edit menu, click Paste.

It is recommended that you copy the collections file to another location either on your computer or that is accessible from your computer, such as a recordable CD, shared network location, or compressed media drive. Therefore, if your existing collections file become unusable or is lost, you can then use this collections file to restore your collections in Windows Movie Maker.

Related topics

  • Working with the collections file


To restore the collections file

  1. Close Windows Movie Maker.
  2. In My Computer or Windows Explorer, locate the folder that contains the backup copy of the collections file Mediatab.dat.
  3. Select the Mediatab.dat file.
  4. On the Edit menu, click Copy.
  5. Open the following folder:

    \Documents and Settings\UserAccountName\Local Settings\Application Data\Microsoft\Movie Maker

  6. On the Edit menu, click Paste.

The collections in Windows Movie Maker appears as they did originally when the collections file was backed up, provided the source files still remain in their original locations and have the same names as when each file was originally imported.

Related topics

  • Working with the collections file


Saving and sending movies

The Save Movie Wizard lets you quickly save your project as a final movie. The timing, layout, and contents of the project are saved as one complete movie. You can save and store the movie on your computer or on a recordable CD, or you can send it as an attachment in an e-mail message or to a video hosting provider on the Web. In addition to these choices, you can choose to record your movie to a tape in a DV camera.

This page of the Save Movie Wizard lets you select which movie saving option you want to use, depending on what you want to do with the final movie. The following options appear on this page.

My computer

Specifies that you want to save your movie to your local computer or to a shared network location.

Recordable CD

Specifies that you want to save your movie to a recordable or rewriteable CD (CD-R or CD-RW). Choose this option if you have a rewriteable or recordable CD drive attached to your computer and you want to save your final movie to a recordable or rewriteable CD.

E-mail

Specifies that you want to save your movie as an attachment to send in an e-mail message. Choose the option to share smaller movies with others by sending them in e-mail by using your default e-mail program.

The Web

Specifies that you want to save your movie and then send it to a video hosting provider on the Web. A video hosting provider is a third-party provider on the Web that provides a Web server location and hosts the movies you save in Windows Movie Maker. Choose this option if you want to save your movie so family and friends can watch your movie on the Web.

DV camera

Specifies that you want to send your movie to a tape in your DV camera. This option is available when you have a DV camera connected to an IEEE 1394 port. Choose this option if you want to save your movie to a tape so you and others can watch it on the DV camera or on a TV (when you connect the camera to a TV).

Related topics

  • Saving a movie to My computer
  • Saving a movie to a recordable CD
  • Sending a movie in e-mail
  • Sending a movie to the Web
  • Recording a movie to a DV camera
  • Using Windows Movie Maker


Saving a movie to My computer

The My computer saving option lets you save your movie for playback on your local computer. When you select this option, the final movie is stored in the specified location on your computer or on a shared network location.

If you click the My computer option, the Save Movie Wizard proceeds as follows.

  1. Specify a movie file name and place for your movie to be saved. For more information about choosing a saving destination, see Naming the saved movie file.
  2. Choose a movie setting for saving your movie. For more information about choosing the appropriate movie setting when saving a movie, see Choosing a movie setting.
  3. Wait for your movie to be saved. For more information about monitoring the saving progress of your movie, see Saving your movie for local playback.
  4. Complete the Save Movie Wizard. For more information, see Completing the Save Movie Wizard when saving to My computer.

Related topics

  • To save a movie on your computer
  • To save a movie to a Pocket PC device
  • To open and watch a movie in the My Videos folder
  • Troubleshooting saving a movie to My computer
  • Saving and sending movies


To save a movie on your computer

  1. On the File menu, click Save Movie File, and then click My computer.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Save to my computer.

  2. In the Enter a file name for your saved movie box, type a name for your movie.
  3. In the Choose a place to save your movie box, do one of the following:
    • Choose the path and folder name from the list of available places in the drop-down box.
    • Click Browse to choose a new place that is not already listed in the drop-down box.
    • To create a new folder, click Make New Folder in the Browse For File dialog box, and then type a name for the new folder.
  4. On the Movie Setting page, do one of the following:
    • To use the default movie setting, click Best quality for playback on my computer (recommended). The specific setting details, such as the file type, bit rate, display size, aspect ratio, and frames per second displayed in the video, are shown in the Setting details area.
    • To use a different movie setting, click Show more choices, and then choose another movie setting from the list.
  5. If you want to watch your movie after completing the wizard, select the Play movie when I click Finish check box.
  6. After the movie is saved, click Finish.

Related topics

  • Saving a movie to My computer


To save a movie to a Pocket PC device

  1. On the File menu, click Save Movie File, and then click My computer.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Save to my computer.

  2. In the Enter a file name for your saved movie box, type a name for your movie.
  3. In the Choose a place to save your movie box, do one of the following:
    • Choose the path and folder name for the location in which you want to store your movie in the drive:\Documents and Settings\UserName\My Documents\DeviceName My Documents where drive is the drive the folder is stored on, UserName is the Windows account user name you are logged in as, and DeviceName My Documents is the name of the Pocket PC as recognized by ActiveSync and a folder that is automatically synchronized with your Pocket PC.
    • Click Browse if the place drive:\Documents and Settings\UserName\My Documents\DeviceName My Documents is not already listed in the drop-down box, and then locate and choose this location.
    • To create a new folder, click Make New Folder in the Browse For File dialog box, and then type a name for the new folder.
  4. On the Movie Setting page, click Show more choices, and then choose one of the Video for Pocket PC movie settings in the Other settings list.
  5. If you want to watch your movie on your computer after completing the wizard, select the Play movie when I click Finish check box.
  6. After the movie is saved, click Finish.
  7. With your Pocket PC connected to your computer, start Microsoft ActiveSync® (or the application you use to synchronize your Pocket PC device with your computer), and then click Sync (if necessary).

Note image Note

  • Choose one of the Video for Pocket PC settings that are suited for saving a movie for playback on a Pocket PC.

Related topics

  • Saving a movie to My computer


To open and watch a movie in the My Videos folder

  1. On the View menu, click My Videos Folder.
  2. Double-click the movie you want to watch in your media player on your computer.

Related topics

  • Saving a movie to My computer


Saving your movie for local playback

This page of the wizard indicates the saving progress of your movie when you choose to save your movie to your computer. The amount of time the movie takes to save depends on a few factors related to your movie and your computer.

  • Length of your movie. The time it takes for your movie to be saved increases in proportion to the length of your movie. For example, a movie that is only one or two minutes long takes less time to save than a movie that is 15 minutes long (assuming the same movie setting is selected for both). Therefore, if you have a movie that is an hour in length, the amount of time it takes to save the movie can be significant.
  • Movie setting. The time it takes for your movie to be saved also increases if you choose a higher quality setting for saving your movie. For example, it takes less time to save a movie with a movie setting that displays the video at 160x120 pixels than to save the same movie with a movie setting that displays the video at 640x480 pixels (at the same bit rate).
  • System resources of your computer. The amount of time it takes to save a movie also depends on the processor speed and other system resources on your computer. Other system resources that can also affect the time it takes to save a movie include the amount of RAM on your computer and the speed of your hard disk. For example, assuming other system specifications on your computer are equal and the same movie setting is selected, it will take longer to save movie on a computer that has a processor speed of 600 megahertz (MHz) than on a computer with a processor speed of 1.5 gigahertz (GHz) or more.

Related topics

  • Saving a movie to My computer


Completing the Save Movie Wizard when saving to My computer

This page of the Save Movie Wizard lets you complete and close the wizard.

The following option appears on this page.

Play movie when I click Finish

Specifies whether the final movie plays in your default player after you click Finish. For example, if your default player is Windows Media Player and you select this check box, the Player will start automatically and you can watch your movie.

Related topics

  • Saving a movie to My computer


Troubleshooting saving a movie to My computer

This section covers the following issues when saving a movie to My computer.

  • Movie file exceeds the FAT32 4-gigabyte size limit. Explains what you can do if your movie file cannot be created because it exceeds the 4 GB file size limit supported by the FAT32 file system.
  • Not enough disk available free disk space. Explains what you can do if there is not enough disk space available to save your movie.
  • Movie file saving destination does not exist. Explains what to do when a movie cannot be saved successfully because the saving destination is no longer available.
  • Source files for movie not found. Explains what to do when a movie cannot be saved because one or more of the original source files cannot be found.

Related topics

  • Saving a movie to My computer


Movie file exceeds the FAT32 4-gigabyte size limit

The movie file created when you are saving your movie on your computer exceeds the 4-gigabyte (GB) file size limit supported by the FAT32 file system. This message occurs if you are saving a longer movie file at a higher quality setting on a volume or partition that is using the FAT32 file system. The file system is used by MS-DOS and other Windows-based operating system to organize and manage files.

To address this issue, do one or more of the following:

  • Reduce the length of your movie by removing items from the storyboard/timeline in Windows Movie Maker.
  • Choose a lower movie setting when saving your movie.
  • If your computer hard disk has multiple partitions, and one is formatted using the NTFS file system, go back in the Save Movie Wizard, and then save your movie to that partition. The NTFS file system supports files larger than 4 GB.
  • If you are saving your movie to tape and you have multiple partitions on your hard disk, and one partition is formatted using the NTFS file system, specify this drive as the temporary storage location in the Options dialog in Windows Movie Maker (on the Tools menu, click Options).
  • Convert your file system to use the NTFS file system. The NTFS file system supports files larger than 4 GB.

    For more information about converting a volume to use NTFS, see the topic "To convert a volume to NTFS from the command prompt" in Windows Help and Support.

Related topics

  • To specify the temporary storage location
  • To save a project
  • Troubleshooting saving a movie to My computer


Not enough disk available free disk space

There is not enough free disk space available to save your movie. This occurs when the movie file size exceeds the amount of free disk space that is available.

To address this issue, do one or more of the following:

  • Reduce the length of your movie by removing items from the storyboard/timeline in Windows Movie Maker.
  • Choose a lower movie setting when saving your movie.
  • Save the movie to a location that has more available disk space.

Related topics

  • Troubleshooting saving a movie to My computer


Movie file saving destination does not exist

The specified destination for the saved movie file does not exist. This can occur if you chose to save the movie to a removable storage drive and the drive is disconnected or not available. This issue may also occur if you chose to save your movie to a network drive and that destination is not available.

To address this issue, do one or more of the following:

  • If you specified a removable storage drive as the saving destination, verify that the device is properly connected to your computer and that the drive or removable media is still available.
  • If you specified a network drive as the saving location, make sure that the network cable for your computer is attached properly and that the networked computer to which you are saving your movie to is still available.
  • Specify a saving destination on your computer hard disk.

Related topics

  • Troubleshooting saving a movie to My computer


Source files for movie not found

One or more source files cannot be found. Therefore, the movie cannot be saved successfully. This can occur if you try to save a movie after one or more of the source files for the corresponding clips in your project have been moved, renamed, or deleted.

To address this issue, do one or more of the following:

  • Locate the original source file, and move or copy it to the location on your computer when it was first imported into Windows Movie Maker.
  • Verify that any network locations are still available if the source file was originally located on a shared network location when it was first imported into Windows Movie Maker.

Related topics

  • Troubleshooting saving a movie to My computer


Saving a movie to a recordable CD

The Recordable CD saving option lets you save your movie for playback on a recordable or rewriteable CD (CD-R or CD-RW). When this option is selected, the final movie is saved to a recordable or rewriteable CD in the Save Movie Wizard.

In Windows Movie Maker, movies saved to a recordable CD are saved by using Microsoft HighMAT™ technology. A HighMAT (High-performance Media Access Technology) CD can contain audio, video, and pictures. HighMAT-compatible consumer electronic devices recognize how the content is organized on the CD, and enable users to play content using the displayed menus. The recordable CD can be played back on a computer as well. For more information about HighMAT, see the Microsoft Web site. Consumer electronic devices that can play back HighMAT CDs created in Windows Movie Maker have the following logo.

Image of the HighMAT logo

You can choose to save one or more movies to a recordable CD, which typically holds up to 650 MB. Therefore, you may have one large movie or several smaller movies on the same CD. You can save several movies to the same recordable or rewriteable CD at different times. This lets you add more movies to a recordable CD as you create and save more movies at different times in Windows Movie Maker

If you click the Recordable CD option, the Save Movie Wizard proceeds as follows.

  1. Specify a movie file name and CD name. For more information about entering a movie file and CD name, see Naming the saved movie file.
  2. Choose a setting for saving your movie. For more information about choosing the appropriate setting when saving a movie to a recordable CD, see Choosing a movie setting.
  3. Wait for your movie to be saved. For more information about monitoring the progress for saving a movie to a recordable CD, see Saving a movie for playback on a recordable CD.
  4. Complete the Save Movie Wizard. For more information, see Completing the Save Movie Wizard when saving a movie to a recordable CD.

Related topics

  • To save a movie to a CD-R or CD-RW
  • Troubleshooting saving a movie to a recordable CD
  • Saving and sending movies


To save a movie to a CD-R or CD-RW

  1. On the File menu, click Save Movie File, and then click Recordable CD.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Save to CD.

  2. In the Enter a file name for your saved movie box, type a name for your movie.
  3. In the Enter a name for the CD box, type a name for the CD.
  4. On the Movie Setting page, do one of the following:
    • To use the default movie setting, click Best quality for recordable CD (recommended). The specific setting details, such as the file type, bit rate, display size, aspect ratio, and frames per second displayed in the video, are shown in the Setting details area.
    • To use a different movie setting, click Show more choices, and then choose another movie setting from the list.
  5. To save the movie to another recordable CD, select the Save this movie to another recordable CD. Replace the recordable CD with another, and then repeat steps 2 through 4.
  6. If the CD is not ejected automatically from the recordable CD drive, press the eject button on the recordable CD drive.

Related topics

  • Saving a movie to a recordable CD


Saving a movie for playback on a recordable CD

This page of the wizard indicates the saving and copying progress of your movie when you choose to save your movie to a recordable CD. The amount of time the movie takes to be saved and copied depends on a few factors related to your movie, computer, and recordable CD drive.

  • Length of your movie. The time it takes for your movie to be saved increases in proportion to the length of your movie. For example, a movie that is only one or two minutes long takes less time to save than a movie that is 15 minutes long (assuming the same movie setting is selected for both). Therefore, if you have a movie that is an hour in length, the amount of time it takes to save the movie can be significant.
  • Movie setting. The time it takes for your movie to be saved also increases if you choose a higher quality setting for saving your movie. For example, it takes less time to save a movie with a movie setting that displays the video at 160x120 pixels than to save the same movie with a movie setting that displays the video at 640x480 pixels (at the same bit rate).
  • System resources of your computer. The amount of time it takes to save a movie also depends on the processor speed and other system resources on your computer. Other system resources that can also affect the time it takes to save a movie include the amount of RAM on your computer and the speed of your hard disk. For example, assuming other system specifications on your computer are equal and the same movie setting is selected, it will take longer to save movie on a computer that has a processor speed of 600 megahertz (MHz) than on a computer with a processor speed of 1.5 gigahertz (GHz) or more.
  • Recording and writing speed of your recordable CD drive. The amount of time it takes to write your movie to the recordable CD after the movie has been saved depends on the speed of your CD recorder.

Related topics

  • Saving a movie to a recordable CD


Completing the Save Movie Wizard when saving a movie to a recordable CD

This page of the Save Movie Wizard lets you complete and close the wizard. For a majority of recordable CD drives, the CD is ejected automatically after you click Finish to close the wizard.

The following option appears on this page.

Save this movie to another recordable CD

Click to save a copy of your movie on another CD. When saving to a recordable CD, this option is cleared by default. By selecting this check box, you can choose to repeat the steps in the Save Movie Wizard to save the movie to a different CD.

Related topics

  • Saving a movie to a recordable CD


Troubleshooting saving a movie to a recordable CD

This section covers the following issues when saving a movie to a CD-R or CD-RW.

  • Recordable CD drive not detected. Explains the issue and provides suggestions for resolving the issue where a recordable or rewriteable CD drive is not detected.
  • Recordable CD drive not enabled for recording CDs. Explains the issue when the recordable CD drive is not enabled for recording CDs.
  • Permission denied for recording CDs. Explains the issue where the current Group Policy settings prevent recording CDs.
  • No recordable CD. Explains the issue when a recordable or rewriteable CD is not inserted in the recordable CD drive.
  • CD is not recordable or rewriteable. Explains the issue when your movie cannot be saved to a CD because the disc is not recordable or rewriteable.

Related topics

  • Saving a movie to a recordable CD


Recordable CD drive not detected

A recordable CD drive was not detected on your computer. This error occurs when you try to save your movie to a recordable CD drive that cannot be found.

To address this issue, do one or more of the following:

  • Verify that the recordable CD drive is connected properly to your computer, powered on, and that any necessary software drivers are installed.
  • If you have an external recordable CD drive, restart the CD drive.

    To restart an external CD drive, do the following:

    1. Close the Save Movie Wizard, save any changes to your project, and then close Windows Movie Maker.
    2. Double-click the Safely Remove Hardware icon (which appears in the lower right hand corner of the screen by default on the System Tray), select the recordable CD drive, and then click Stop.
    3. Choose the recordable CD drive in the Stop a Hardware Device dialog box, and then click Close in the Safely Remove Hardware dialog box.
    4. Turn the recordable CD drive off, and then turn it on again.
    5. Start Windows Movie Maker and try saving your movie to the recordable CD again.
  • Verify that the CD in the recordable CD drive is a new, blank CD-R or CD-RW disc.
  • End the Imapi.exe process in Windows Task Manager or restart Windows.

    To stop the imapi.exe process, do the following:

    1. Close the Save Movie Wizard, save any changes to your project, and then close Windows Movie Maker.
    2. To open Windows Task Manager, right-click an empty space on the taskbar, and then click Task Manager.
    3. In the Windows Task Manager dialog box, select the Processes tab, select the process imapi.exe, and then click End Process.
    4. Close Windows Task Manager.
    5. Start Windows Movie Maker, open the saved project, and then try saving your movie to a recordable CD again using the Save Movie Wizard.

Note image Note

  • To see and end the imapi.exe process in Windows Task Manager, you must have the appropriate Administrator permissions. If your login account does not have Administrator permissions, you cannot end the process. In this situation, close Windows Movie Maker, restart Windows, and then try saving your movie to a recordable CD again.

Related topics

  • Troubleshooting saving a movie to a recordable CD


Recordable CD drive not enabled for recording CDs

CD recording for your recordable CD drive has been disabled. This error occurs if the Enable CD recording on this drive check box has been cleared for the CD recorder drive properties.

To address this issue, do one of the following:

  • Contact your system administrator to enable CD recording on the recordable CD drive, and then try saving the movie to a recordable CD again.
  • If your login account has Administrator permissions, do the following:
    1. Close the Save Movie Wizard, save any changes to your project, and then close Windows Movie Maker.
    2. Open My Computer.
    3. Select the recordable CD drive.
    4. On the File menu, click Properties.
    5. In the Properties dialog box, click the Recording tab, and then select the Enable CD recording on this drive check box. Click OK.
    6. Start Windows Movie Maker, open the saved project, and then try saving your movie to a recordable CD again.

Related topics

  • Troubleshooting saving a movie to a recordable CD


Permission denied for recording CDs

You do not have the required permissions to copy to a recordable CD. This error occurs if the Remove CD Burning features setting is set to Enabled by the system administrator in Group Policy. This is done by some companies or organizations to increase security.

To correct this problem, do one the following:

  • Contact your system administrator to set the appropriate permissions that enable you to copy to a recordable CD, and then try saving the movie to a recordable CD again.

Note image Note

  • To see and make changes in Group Policy, you must have the appropriate Administrator permissions.

Related topics

  • Troubleshooting saving a movie to a recordable CD


No recordable CD

A recordable or rewriteable CD is not inserted in the recordable CD drive. This error occurs if a recordable CD is not inserted in the recordable CD. To correct this problem, insert a recordable or rewriteable CD that your movie can be saved to, and then continue saving your movie.

Related topics

  • Troubleshooting saving a movie to a recordable CD


CD is not recordable or rewriteable

The CD in the recordable CD drive is not recordable or rewriteable. This error occurs is the CD in the recordable CD drive is not a recordable (CD-R) or rewriteable (CD-RW) CD.

To correct this problem, do the following:

  1. Remove the current CD from the recordable CD drive.
  2. Insert a recordable (CD-R) or rewriteable (CD-RW) CD in the recordable CD drive (depending on your recordable CD drive).
  3. Continue saving your movie in the Save Movie Wizard.

Related topics

  • Troubleshooting saving a movie to a recordable CD


Sending a movie in e-mail

The E-mail saving option lets you save your movie and then send it as an attachment by using your default e-mail program. When this option is selected, the final movie is saved to a temporary location, and then sent as an e-mail attachment.

If you click the E-mail saving option, the Save Movie Wizard proceeds as follows.

  1. Wait for your movie to be saved. For more information about monitoring the saving progress of your movie for saving it for sending in an e-mail message, see Saving a movie for sending in an e-mail message.
  2. Complete the Save Movie Wizard. For more information, see Completing the Save Movie Wizard when sending a movie in an e-mail message.

Related topics

  • To send a movie as an attachment in an e-mail message
  • Troubleshooting sending a movie by e-mail
  • Saving and sending movies


To send a movie as an attachment in an e-mail message

  1. On the File menu, click Save Movie File, and then click E-mail.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Send in e-mail.

  2. After the movie is saved, do any of the following:
    • To play the movie in your default player before sending it, click Play the movie.
    • To save a local copy of the movie on your computer in addition to sending as an e-mail attachment, click Save a copy of my movie on my computer, enter a movie file name in the File name box, and then click Save.
  3. In your default e-mail program, enter the e-mail address of the person you are sending the movie to, add any additional text to the body, and then send the message.

Note image Note

  • If your movie cannot be attached to an e-mail message automatically by Windows Movie Maker, you can still send your movie by saving it to your computer, and then manually attaching the movie to an e-mail message in your e-mail program. For more information, see Saving a movie to My computer.

Related topics

  • Sending a movie in e-mail


Saving a movie for sending in an e-mail message

This page of the wizard indicates the saving progress of your movie when you choose to send your movie as an attachment in an e-mail message. The amount of time the movie takes to save depends on a few factors in respect to your movie and computer.

When saving a movie you are going to send in an e-mail message, the time it takes to create and save the movie is usually less than when you choose another saving option. When a movie is being saved to send in an e-mail message, Windows Movie Maker automatically chooses the best movie setting based on the length of your movie. The movie file size is often restricted to a smaller size because of the size limits set for attachments by some e-mail providers and the need to avoid a long download time for the recipient of your movie.

The amount of time the movie takes to save depends on a few factors related to your movie and computer.

  • Length of your movie. The time it takes for your movie to be saved increases in proportion to the length of your movie. For example, a movie that is only one or two minutes long takes less time to save than a movie that is 15 minutes long (assuming the same movie setting is selected for both). Therefore, if you have a movie that is an hour in length, the amount of time it takes to save the movie can be significant.
  • System resources of your computer. The amount of time it takes to save a movie also depends on the processor speed and other system resources on your computer. Other system resources that can also affect the time it takes to save a movie include the amount of RAM on your computer and the speed of your hard disk. For example, assuming other system specifications on your computer are equal and the same movie setting is selected, it will take longer to save movie on a computer that has a processor speed of 600 megahertz (MHz) than on a computer with a processor speed of 1.5 gigahertz (GHz) or more.

Related topics

  • Sending a movie in e-mail


Completing the Save Movie Wizard when sending a movie in an e-mail message

This page of the Save Movie Wizard lets you complete and close the wizard. After you click Finish to close the wizard, your default e-mail program starts and the movie is attached automatically to a new e-mail message. You can enter the recipient’s e-mail address, add additional text to the e-mail message if you like, and then send the movie.

The following options appear on this page.

Play the movie

Click to play the movie in your default player. For example, if your default player is Windows Media Player and you click this link, the Player will start automatically and you can watch your movie.

Save a copy of my movie on my computer.

Click to save a copy of your movie on your computer. When sending a movie as an e-mail attachment, a copy of the movie is not permanently saved on your computer by default. The only permanent copy of the movie is sent in the e-mail message. By clicking this link and entering a movie file name, a copy of the movie is saved on your computer and another copy is sent in an e-mail message.

Related topics

  • Sending a movie in e-mail


Troubleshooting sending a movie by e-mail

This section covers the following issues when sending a movie as an attachment in an e-mail message.

  • File size is too large to send in e-mail. Suggestions for resolving the issue where the movie file is too large to send as an attachment in an e-mail message.
  • E-mail program does not support automatic attachments. Explains the issue where the default e-mail program does not support automatically attaching a movie file to an e-mail message.
  • Determining and changing your default e-mail program. Explains how to determine and change your default e-mail program.

Related topics

  • Sending a movie in e-mail


File size is too large to send in e-mail

The movie cannot be sent in an e-mail message because it is too large. Many e-mail providers place a file size limit on e-mail message attachments.

To fix this problem, do one or more of the following:

  • Use the spin control to increase the file size limit for an e-mail attachment. Use this if your e-mail provider does not place file size limits on e-mail attachments.
  • Close the Save Movie Wizard, on the Tools menu, click Options, click the Advanced tab, and then increase the maximum file size for e-mail attachments. Restart the Save Movie Wizard and then try sending your movie as an e-mail attachment again.
  • Reduce the length of your movie by removing items from the storyboard/timeline in Windows Movie Maker.

Related topics

  • To set the maximum movie file size for sending movies by e-mail
  • Troubleshooting sending a movie by e-mail


E-mail program does not support automatic attachments

The default e-mail program does not enable attachments to be appended automatically to e-mail messages.

To fix this issue, do one of the following:

  • Manually attach the movie to an e-mail message.

    To attach the movie to an e-mail message, do the following:

    1. Click the Save a copy of my movie on my computer link.
    2. Start your e-mail program, create a new message, and then attach the saved movie file to the message.
    3. Send the message with the attached movie.

-or-

  • Specify a new e-mail program that lets attachments be automatically appended to e-mail messages.

Related topics

  • Determining and changing your default e-mail program.
  • Troubleshooting sending a movie by e-mail


Determining and changing your default e-mail program

If your default e-mail program does not let you successfully attach a movie to an e-mail message, you might want to specify a new default e-mail program, and then try sending your movie as an e-mail attachment again. Your current default e-mail program and other Internet options are specified in Internet Options in Control Panel.

To determine and change your default e-mail program, do the following:

  1. Click Start, click Control Panel, click Switch to Classic view, and then double-click Internet Options.
  2. In the Internet Properties dialog box, click the Programs tab.
  3. In the E-mail box, the current default e-mail program name is displayed. If you want to specify a new default e-mail program, choose an e-mail program from the list of available e-mail programs.
  4. Click OK to apply the changes.
  5. In Windows Movie Maker, try sending your movie as an e-mail attachment again.

Related topics

  • Troubleshooting sending a movie by e-mail


Sending a movie to the Web

The Web saving option lets you save your movie and then send it to a video hosting provider on the Web. The hosting providers are third-party companies that let you store your movies on their Web server. In Windows Movie Maker, you can choose from a variety of hosting providers. After your movie is sent to the Web server, you can provide your family and friends with the Web address so they can watch your movie on the Web.

When using The Web saving option, the Save Movie Wizard proceeds as follows.

  1. Specify a movie file name. For more information about entering a movie file name, see Naming the saved movie file.
  2. Choose a setting for saving your movie. For more information about choosing the appropriate setting when saving and sending a movie to the Web, see Choosing a movie setting for the Web.
  3. Wait for your movie to be saved. For more information about monitoring the saving progress of your movie when sending it to the Web, see Saving a movie for sending to the Web.
  4. Wait for the most current video hosting provider information to download from the Web. For more information, see Getting video hosting provider information from the Internet.
  5. Select a video hosting provider, and then enter your account sign-in information. For more information about choosing and signing in to a video hosting provider, see Choosing and signing in to a video hosting provider.
  6. Wait for your sign in account information to be verified. For more information, see Signing in progress.
  7. Wait for your movie to be sent to the video hosting provider that you specified. For more information about sending a movie to the Web, see Sending a movie to the Web progress.
  8. Complete the Save Movie Wizard. For more information, see Completing the Save Movie Wizard when sending a movie to the Web.

Note image Note

  • If you do not have an account with a video hosting provider already, you can sign up with one through Windows Movie Maker. For more information about signing up with a video hosting provider, see Choosing and signing in to a video hosting provider.

Related topics

  • To send a movie to a video hosting provider on the Web
  • Troubleshooting sending a movie to the Web
  • Saving and sending movies


To send a movie to a video hosting provider on the Web

  1. On the File menu, click Save Movie File, and then click The Web.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Send to the Web.

  2. In the Enter a file name for your saved movie box, type a name for your movie.
  3. On the Movie Setting page, do one of the following:
    • Choose one of the movie settings that best matches the Internet connection speed of your intended audience.
    • Click Show more choices, and select one of the additional movie settings.

      Wait for your movie to be saved.

  4. On the Select a Video Hosting Provider and Sign In page, do one of the following:
    • If you have an account with a video hosting provider, in the Provider name list, click the video hosting provider that you have an account with, in the User name box, type your user name, and then in the Password box, type your password. If you want to save your password, select the Remember my password check box.
    • If you do not have an account with a video hosting provider, click Sign up now to see a list of video hosting providers available for your country or region, and then sign up and establish an account with a provider. Sign in with your new user name and password.
    • Wait for your movie to be uploaded to the video hosting provider’s server.
  5. Do any of the following:
    • To play the movie on the Web after you close the wizard, select the Watch my movie on the Web after I click Finish check box.
    • To save a local copy of the movie on your computer and upload a copy to the video hosting provider’s server, click Save a copy of my movie on my computer.

Related topics

  • Sending a movie to the Web


Choosing a movie setting for the Web

This page lets you select a movie setting for your saved movie so you can best match the total bandwidth your audience has available to connect to the Web and watch your movie. By selecting the right setting, you can ensure that your movie plays at a quality level that is acceptable, regardless of your audience’s connection speed. For information about choosing movie settings and the role Internet connection speeds play in choosing a setting, see Understanding connection speeds.

The following options are available when saving a movie that contains both video and audio.

Dial up modem (56 Kbps)

Specifies that your audience will most likely use a dial-up modem (at approximately 56 Kbps) to connect to the Web and watch your movie.

ISDN (64 Kbps)

Specifies that your audience will most likely use an ISDN connection (at approximately 64 Kbps) to connect to the Web and watch your movie.

DSL, cable modem, or higher (384 Kbps)

Specifies that your audience will most likely use a broadband connection (at approximately 384 Kbps or higher) to connect to the Web and watch your movie.

Best fit to file size

Specifies that you want your movie file size to fit within a certain size. This is helpful to use if the video hosting provider places any file size limits on movies that are sent to their server. You can then choose a maximum file size. This option appears if you click Show more choices.

Other settings

Provides additional movie settings for your movie. This option appears if you click Show more choices.

Related topics

  • Choosing a movie setting
  • Sending a movie to the Web


Saving a movie for sending to the Web

This page of the wizard indicates the saving progress of your movie when you choose to send it to a video hosting provider on the Web.

When saving a movie you are going to send to the Web, the time it takes to create and save the movie is usually less than when you choose another saving option. The movie file size is restricted to a smaller size because of the size limits and bit rate restrictions set by some video hosting providers.

The amount of time the movie takes to save depends on a few factors in respect to your movie and computer.

  • Length of your movie. The time it takes for your movie to be saved increases in proportion to the length of your movie. For example, a movie that is only one or two minutes long takes less time to save than a movie that is 15 minutes long (assuming the same movie setting is selected for both). Therefore, if you have a movie that is an hour in length, the amount of time it takes to save the movie can be significant.
  • Movie setting. The time it takes for your movie to be saved also increases if you choose a higher quality setting for saving your movie. For example, it takes less time to save a movie with a movie setting that displays the video at 160x120 pixels than to save the same movie with a movie setting that displays the video at 640x480 pixels (at the same bit rate).
  • System resources of your computer. The amount of time it takes to save a movie also depends on the processor speed and other system resources on your computer. Other system resources that can also affect the time it takes to save a movie include the amount of RAM on your computer and the speed of your hard disk. For example, assuming other system specifications on your computer are equal and the same movie setting is selected, it will take longer to save movie on a computer that has a processor speed of 600 megahertz (MHz) than on a computer with a processor speed of 1.5 gigahertz (GHz) or more.

Related topics

  • Sending a movie to the Web


Getting video hosting provider information from the Internet

This page indicates the progress of downloading video hosting provider information from the Web. During this time, information such as the video hosting providers available for your country or region, the video hosting provider’s name, and the server address for where movies are uploaded to are included in a file and downloaded to your computer.

The file that contains the video hosting provider information is named FTPinfo.dat, and it is located on your hard disk at \Documents and Settings\UserAccountName\Local Settings\Application Data\Microsoft\Movie Maker. For example, if the Windows operating system is installed on drive C, and your account name is John, the video hosting provider information file is located in C:\Documents and Settings\John\Local Settings\Application Data\Microsoft\Movie Maker\FTPinfo.dat. This file is stored for each user account on the computer.

Note image Note

  • Windows Movie Maker communicates with Microsoft.com to download a current listing of providers available in your geographic country or region. This list is based on your current Regional and Language settings in Control Panel and will be stored in your Local Settings folder. For more information about privacy, see the Windows Movie Maker privacy statement at the Microsoft Web site.

Related topics

  • Sending a movie to the Web


Choosing and signing in to a video hosting provider

This page of the Save Movie Wizard lets you choose and sign in to a video hosting provider for the Web. The sign-in information you enter is checked by the video hosting provider’s server to verify that it is correct.

The following options appear on this page.

Provider name

Specifies the video hosting provider that you have an account with.

User name

Specifies your user name for signing in to the Web server.

Password

Specifies your password for signing in to the Web server.

Remember my password

Specifies that you want your password to be stored on your computer, so you do not have to provide it each time you use this profile to upload your movie to the specified server. If you share this computer and Windows account with other users, it is strongly recommended that you leave this check box clear.

Sign up now

Click to go to a Web page that lets you see the video hosting providers available in your country or region. You can sign up with the video hosting provider of your choice from this page.

Note image Note

  • A cookie is a text file that is placed on your computer hard disk by a Web server. Cookies are uniquely assigned to you, and can only be read by a Web server in the domain that issued the cookie to you. When you click the Sign up now link in Windows Movie Maker, a cookie is downloaded to your computer. For more information about privacy, see the Windows Movie Maker privacy statement at the Microsoft Web site. If you want to prevent the servers from storing cookies or if you want to be prompted before they are stored on your computer, you must change the security settings in Microsoft Internet Explorer. For more information about cookies, see Internet Explorer Help.

Related topics

  • Sending a movie to the Web


Signing in progress

This page of the Save Movie Wizard indicates the progress of signing in to the video hosting provider. During this time, the sign-in information you entered is sent to the video hosting provider who checks to make sure the sign-in information is correct before your movie is uploaded to its server.

Related topics

  • Sending a movie to the Web


Sending a movie to the Web progress

This page of the Save Movie Wizard indicates the progress of uploading your movie to the video hosting provider's server. The time it takes to upload the movie to the Web server depends on the following factors.

  • Length of your movie. The time it takes for your movie to be sent increases in proportion to the length of your movie. For example, a movie that is only one or two minutes long takes less time to send than a movie that is 15 minutes long (assuming the same movie setting is selected for both). Therefore, if you have a movie that is an hour in length, the amount of time it takes to send the movie can be significant.
  • Movie setting. The time it takes for your movie to be sent also increases if you chose a higher quality setting for saving your movie. For example, it takes less time to send a movie with a movie setting that displays the video at 160x120 pixels than to send the same movie with a movie setting that displays the video at 640x480 pixels (at the same bit rate).
  • Your Internet connection speed. The time it takes for your movie to be sent and uploaded to the Web also depends on your Internet connection speed. For example, it takes more time to send a movie that is five minutes long over a dial-up modem (56 Kbps), than it does when sending the same movie to the Web over a broadband Internet connection, such as DSL, cable modem, or higher (384 Kbps).

Related topics

  • Sending a movie to the Web


Completing the Save Movie Wizard when sending a movie to the Web

This page of the Save Movie Wizard lets you complete and close the wizard.

The following options appear on this page.

Watch my movie on the Web after I click Finish.

Select if you want to watch the movie on the Web after you click Finish. This lets you preview your movie in the same format your audience will see it (assuming the Internet connection speeds are the same).

Save a copy of my movie on my computer.

Click to save a copy of your movie on your computer. When sending a movie to a video hosting provider, a copy of the movie is not permanently saved on your computer by default. The only permanent copy of the movie is sent to and stored on the video hosting provider’s server. By clicking this link, a copy of the movie is saved on your computer and another copy is sent to the video hosting provider’s server.

Related topics

  • Sending a movie to the Web


Troubleshooting sending a movie to the Web

The section covers the following issues when sending a movie to the Web.

  • Movie not accepted by video hosting provider. Explains the issue when your movie cannot be sent to the Web.
  • Cannot download latest video hosting provider from the Web. Explains the issue when the latest video hosting provider information cannot be downloaded from the Web.
  • No video hosting providers available in your country or region. Explains the issue when no video hosting providers are available for your country or region.

Related topics

  • Sending a movie to the Web


Movie not accepted by video hosting provider

The movie cannot be sent to the specified video hosting provider’s server. The movie may not be accepted by the video hosting provider in one or more of the following circumstances:

  • There is not enough available space on the server to store the movie.
  • The movie file is saved at a higher movie setting and bit rate than is permitted by the video hosting provider’s server.

To fix this problem, do one or more of the following:

  • Verify that you have enough space available on the video hosting provider’s server and your account to accommodate the movie. If necessary, through your Web browser, log in to your account through the hosting provider’s Web site, and delete any unwanted or unused content you can access through your account.
  • Save the movie at a lower movie setting with a lower bit rate. This reduces the file size.

Related topics

  • Troubleshooting sending a movie to the Web


Cannot download latest video hosting provider from the Web

The latest video hosting provider information cannot be downloaded from the Web. When you choose The Web saving option in the Save Movie Wizard, Windows Movie Maker automatically downloads a file from a Microsoft Web site that contains a listing of video hosting providers, along with the required server information, available for your country or region.

This problem may occur if the Microsoft Web site cannot be contacted, it cannot fulfill the request, or if there is no current Internet connection.

To fix this problem, verify that your computer is connected to the Internet. For example, you might want to open your Web browser and make sure that you can view a Web site to make sure your Internet connection is working properly.

Related topics

  • Troubleshooting sending a movie to the Web


No video hosting providers available in your country or region

The movie cannot be sent to a video hosting provider on the Web because there are no video hosting providers available in your current country or region.

The geographic region or country is determined by the current setting in the Regional and Language Options in Control Panel. Windows Movie Maker uses the location setting to determine if there are any video hosting providers available for the specified country or region.

Related topics

  • Troubleshooting sending a movie to the Web


Recording a movie to a DV camera

The DV Camera saving option lets you record the movie you create to a tape in a DV camera through Windows Movie Maker. This lets you or others watch the final movie on a DV camera or on TV when you connect the camera to a TV. When you choose this option, the movie is recorded to the tape in your DV camera, so it appears on the tape with existing video you might have recorded back to tape or recorded with your DV camera.

To record your movie to tape, your DV camera needs to be in the playback mode (often labeled VCR or VTR on your camera).

If you click the DV Camera saving option, the Save Movie Wizard proceeds as follows.

  1. If you have more than one DV device connected to your computer and powered on, select the DV device on the DV Camera page that contains the tape that you want to record your movie to. For more information about choosing a DV device, see Choosing a DV device.
  2. Set your camera to playback mode, and then rewind or fast-forward the tape to the point where you want your movie to be recorded. For more information about cuing your tape, see Cuing your tape.
  3. Wait for your movie to be created and then recorded to tape. For more information about recording a movie to tape, see Recording to tape.
  4. Complete the Save Movie Wizard. For more information, see Completing the Save Movie Wizard when recording to tape.

Note image Note

  • In addition to recording a movie to tape in a DV camera, you can also record movies to a tape in a Sony Digital8 Handycam or Hi8 Handycam cameras.

Related topics

  • To record a movie back to tape
  • To copy a movie on DV tape to an analog tape
  • Troubleshooting recording a movie to DV tape
  • Saving and sending movies


To record a movie back to tape

  1. Switch your DV camera on and verify that it is in playback mode (often labeled VCR on the camera).
  2. On the File menu, click Save Movie File, and then click DV camera.

    –or-

    In the Movie Tasks pane, under Finish Movie, click Send to DV camera.

  3. If you have more than one DV device powered on and detected by Windows Movie Maker, on the DV Camera page, choose the DV device that contains the tape you want to record your movie to.
  4. On the Cue Your Tape page, using the transport controls on your camera, rewind or fast-forward the tape to the point where you want your movie to be recorded.

    Caution image Caution

    • You should verify that you are not overwriting a portion of the tape that contains content you want to keep.
  5. In the Windows Movie Maker dialog box, click Yes to continue in the wizard.

    Wait for your movie to be created and recorded to tape. The time it takes to create and record the movie to tape depends on the length of the movie and the system resources on your computer. You can preview the movie in the LCD display of your DV camera as your movie is recorded to tape.

  6. On the Completing the Save Movie Wizard page, click Finish.

Related topics

  • Recording a movie to a DV camera


To copy a movie on DV tape to an analog tape

  1. Connect your DV camera to your VCR, often by using one of the following configurations:
    • Composite (RCA) inputs. Connect the DV camera and VCR through a connection that uses RCA-style connectors. The composite Video and Audio Out (many times this is one input on a DV camera) are connected to the composite Video In input (which is yellow) and Audio In left and right inputs (which are white and red, respectively) on the VCR. Many times, these inputs are located on the front of many VCRs today.
    • S-video. Connect the DV camera and VCR through a connection that uses RCA-style connectors for the audio and S-video for the video. The right and left Audio Out input (many times, this is one input) are connected to the Audio In left and right inputs (which are white and red respectively) on the VCR while an S-video cable is connected to the DV camera and VCR to record the video (if your VCR has an S-video connector).
  2. Using the transport controls on the DV camera, fast-forward or rewind to the point of the tape where you want to begin recording to the tape in the VCR.
  3. Using the transport controls on the VCR, fast-forward or rewind to the point of the tape where you want to begin recording the content from the DV camera to the tape in the VCR.

    Caution image Caution

    • Make sure the tape in the VCR does not contain any video you want to save. It will be overwritten with the content on the DV tape.
  4. Set the VCR to record from the appropriate video and audio inputs. For complete information about recording from the appropriate input, see the documentation provided with your VCR.
  5. Press Record on the VCR to begin recording.
  6. Press Play on the DV camera to begin playing back the movie.
  7. Press Stop on the VCR to stop recording.
  8. Press Stop on the DV camera to stop playback.

Note image Note

  • Using this configuration lets you share your movies with others and watch the movie on a TV. The configuration you use to connect your DV camera to your VCR depends on your specific camera and VCR. Many VCR manuals contain specific information about how to connect a VCR to a video camera.

Related topics

  • Recording a movie to a DV camera


Choosing a DV device

This page of the Save Movie Wizard only appears if you have two or more DV devices powered on and detected by Windows Movie Maker after clicking the DV camera option to record your movie to tape. You can then choose the DV device that contains the tape you want to record your movie to.

Related topics

  • Recording a movie to a DV camera


Cuing your tape

This page of the Save Movie Wizard prompts you to cue your tape to the point you want to start recording your movie. You can use the transport controls on your DV camera to do this.

Caution image Caution

  • Before you begin recording, make sure the tape or part of the tape you want to record your movie to do not contain any video that you want to save. When recording to tape, the existing video and audio content on the tape is overwritten and lost, and the video and audio of the movie you created in Windows Movie Maker appears on the tape.

Related topics

  • Recording a movie to a DV camera


Recording to tape

This page of the Save Movie Wizard indicates the progress of recording your movie to the tape in your DV camera. During this part of the process, Windows Movie Maker creates a temporary movie file and then records the movie to the tape. You can watch the progress of the movie as it is recorded to tape on the LCD display of your camera as the movie is recording to tape.

Note image Note

  • After your movie is created and recorded to the tape, the temporary movie file is deleted automatically. If you want to save a copy of your movie on your computer as well, restart the Save Movie Wizard after your movie is recorded to the tape, and then choose the My computer saving option. For more information about saving your movie to the hard disk on your computer, see Saving a movie to My computer.

Related topics

  • Recording a movie to a DV camera


Completing the Save Movie Wizard when recording to tape

This page of the Save Movie Wizard lets you complete and close the wizard.

Related topics

  • Recording a movie to a DV camera


Troubleshooting recording a movie to DV tape

The section covers the following issues when recording a movie to DV tape.

  • No DV device found. Suggestions for resolving the issue when a DV device is not found when recording to the tape.
  • DV camera does not support DV In. Explains the issue where DV In is not supported on a DV camera.
  • Switch DV camera to VCR mode. Explains the DV camera mode for recording a movie to tape.
  • No tape in DV camera. Explains issue where no tape is in the DV camera.
  • DV tape is write-protected. Explains write-protection and removing write-protection so your movie can be recorded to tape.
  • First seconds of movie recorded to tape are missing. Explains how to work around the issue where the first few seconds of a movie recorded to tape are missing.
  • Entire movie may not fit on tape if recording in SP mode. Explains the issue where a message occurs that indicates the entire movie may not fit on the tape if you are recording in SP mode.
  • Temporary movie file exceeds the FAT32 4-gigabyte size limit. Explains how to fix the issue where your movie file cannot be created because it exceeds the 4 GB file size limit supported by the FAT32 file system.

Related topics

  • Recording a movie to a DV camera


No DV device found

A DV device, such a DV camera, was not detected on your computer so your movie cannot be recorded to tape. You may encounter this error for the following reasons.

  • The DV camera is not powered on.
  • The DV camera went into standby mode. Some DV cameras will go into standby mode if the DV camera is in the record (Camera) mode with a tape in it and no video or audio is sent to or from the camera.

To fix the problem, do one or more of the following, and then try again:

  • Verify that the DV device is connected properly to your computer using an IEEE 1394 cable.
  • Verify that the DV camera is powered on and in playback mode.
  • Switch the DV camera off and then on again to playback mode.

Related topics

  • Troubleshooting recording a movie to DV tape


DV camera does not support DV In

Your DV camera does not support DV In. You may encounter this error if your DV camera does not support DV In, which means that captured video cannot be sent from a computer or other device to the DV camera.

Check the documentation for your DV camera to see if DV In is supported for your camera.

Related topics

  • Troubleshooting recording a movie to DV tape


Switch DV camera to VCR mode

The DV camera needs to be in playback (usually labeled VCR or VTR on the camera) mode to record your movie from your computer to DV tape.

The following illustration shows a typical control on a DV camera that is used to switch the camera between camera mode and playback mode.

DV camera control in playback mode image

To fix the problem, do one or more of the following, and then try again:

  • Verify that the DV camera is powered on and in playback mode.
  • Verify that the DV device is connected properly to your computer using an IEEE 1394 cable.
  • Switch the DV camera off for a few seconds and then on again to playback mode.

Related topics

  • Troubleshooting recording a movie to DV tape


No tape in DV camera

Your movie cannot be recorded to tape because there is no tape in your DV camera.

To fix this problem, insert a writeable DV tape into the camera, and then try to record your movie to tape again.

Related topics

  • Troubleshooting recording a movie to DV tape


DV tape is write-protected

The tape in your DV camera is write-protected and your movie cannot be recorded to it.

The following illustration shows a DV tape with write-protection removed so a movie can be recorded to the tape.

DV tape with write-protection removed image

To fix the problem and record your movie to tape, do the following:

  1. Eject the tape from your DV camera.
  2. Move the write-protection tab on the tape from SAVE to REC.
  3. Insert the tape in the DV camera.
  4. Make sure the tape does not contain any video you want to save, and then try recording to tape again.

Related topics

  • Troubleshooting recording a movie to DV tape


First seconds of movie recorded to tape are missing

The first few seconds of your movie may not be recorded successfully to tape. This problem occurs if a DV camera does not start quickly enough when recording a movie to tape in Windows Movie Maker. In this situation, Windows Movie Maker begins sending the video to the camera before the camera is ready to begin recording to tape. This causes the first few seconds of the movie to not be recorded correctly.

To work around this issue, do the following:

  1. Click Start, point to All Programs, point to Accessories, and then click Paint.
  2. On the Image menu, click Attributes.
  3. In the Units area, click Pixels.
  4. In the Width box, type 320. In the Height box, type 240.
  5. In the toolbox, click Fill With Color, and then choose black as the fill color.
  6. On the File menu, click Save. In the File name box, type a name for your image, and then click Save.
  7. Open Windows Movie Maker, import the picture you just created and add it to the beginning of the storyboard/timeline so it appears for a few seconds in your movie.
  8. Record your movie back to tape by choosing the DV camera option in the Save Movie Wizard.

When your movie is recorded back to tape, the first few frames of missing video on the tape will be blank, black frames and the movie on the tape should begin with the actual content of your movie.

Related topics

  • To import existing digital media files
  • To record a movie back to tape
  • Troubleshooting recording a movie to DV tape


Entire movie may not fit on tape if recording in SP mode

The entire movie may not fit on the tape if you are recording in SP mode. This message occurs if the video or audio on the storyboard/timeline is longer in duration, such as greater than 90 minutes.

When recording your movie to DV tape, there are basic recording modes that determine the amount of video you can record to a DV tape. The two basic recording modes are SP and LP. When recording in SP mode, the tape speed is faster when compared to recording in LP mode. Though the quality of the recorded video is increased, the amount of video and audio that can be recorded to the tape is decreased.

To fix the problem, do one or more of the following:

  • Reduce the length of your movie by removing items from the storyboard/timeline in Windows Movie Maker.
  • On the DV camera, set the record mode to LP. For more information about switching the recording mode on your DV camera to LP, see the documentation associated with your DV camera.

Related topics

  • Troubleshooting recording a movie to DV tape


Temporary movie file exceeds the FAT32 4-gigabyte size limit

The temporary movie file created when you are recording your movie to tape on a DV camera (or movie file saved on your computer when choosing a different movie location) exceed the 4-gigabyte (GB) file size limit supported by the FAT32 file system. This message occurs if you are saving a longer movie file at a higher quality setting, such as when you save a movie as a DV-AVI file and when you choose to record your movie to tape, on a volume or partition that is using the FAT32 file system. The file system is used by MS-DOS and other Windows-based operating system to organize and manage files.

To fix this problem, do one or more of the following:

  • Reduce the length of your movie by removing items from the storyboard/timeline in Windows Movie Maker.
  • If your computer hard disk has multiple partitions, and one is formatted using the NTFS file system, go back in the Save Movie Wizard, and then save your movie to that partition.
  • If you are saving your movie to tape and you have multiple partitions on your hard disk, and one partition is formatted using the NTFS file system, specify this drive as the temporary storage location in the Options dialog box in Windows Movie Maker (on the Tools menu, click Options).
  • Convert your file system to use the NTFS file system which does not have a file size limit.

To fix this issue, do the following:

  1. Save your current project in Windows Movie Maker and then close Windows Movie Maker.
  2. Close any open applications.
  3. Convert your file system to use the NTFS file system. For more information about converting a volume to use NTFS, see the topic “To convert a volume to NTFS from the command prompt” in Windows Help and Support.

Related topics

  • To specify the temporary storage location
  • To save a project
  • Troubleshooting recording a movie to DV tape


Naming the saved movie file

This page of the Save Movie Wizard provides information about where you want to save your movie. This page appears when you choose either the My computer, Recordable CD, or The Web saving option.

The following options appear on this page.

Enter a file name for your saved movie

Provides a space for you to enter a file name for your movie. The maximum number of characters for the file name is 64.

When naming and saving a movie you are going to send in an e-mail message or to the Web, use the characters A through Z (uppercase or lowercase), the numbers 0 through 9, and the period (.) in the movie file name. Some Web servers and proxy servers can only understand these characters.

The following characters cannot be used in the movie file name: < > * ? / \ | ; = + [ ] ( ) " :

Choose a place to save your movie

Specifies the location to which you want to save your movie. This option appears when you choose the My computer saving option. To change the place the movie is saved to, either click one of the places in the drop-down box or click the Browse button, and then choose the new place for the saved move in the resulting dialog box. The destination you can select is specified in the following ways.

If you chose the My computer saving option and want to save the movie to your hard disk, the format Drive:\FolderName, where Drive is a drive on your computer and FolderName is a name of a folder on the specified drive is used. If the path and folder is not listed in the drop-down box, you can click Browse to find a folder or create a folder.

For example, if you want to save your movie to a folder named Movies on your drive C, you would select C:\Movies.

If you chose the My computer saving option and you want to save the movie to a shared computer, the format \\Servername\Sharedfolder, where Servername is the name of the shared computer, and Sharedfolder is the name of the shared folder is used.

For example, if the shared computer named SharedComputer has a shared folder named SavedMovies, you would select \\SharedComputer\SavedMovies.

Enter a name for the CD

Provides a space for you to enter a name for the CD. This option appears when you choose the Recordable CD saving option.

The name of the CD helps to identify the CD. This name appears in Windows Explorer or My Computer when the final CD is loaded into a CD-ROM drive. The maximum number of characters for the CD name is 16.

By default, the name of the CD is first entered automatically according to file name you enter for the saved movie. However, you can edit the name for the CD as well.

Related topics

  • Saving and sending movies


Choosing a movie setting

This page of the Save Movie Wizard lets you choose what settings you want to use when saving your movie using the My computer or Recordable CD movie setting. The movie setting you choose determines the quality and file size of the saved movie file. As the video display size and video bit rate increase with higher movie settings, so does the file size. Likewise, a higher movie setting and bit rate results in a larger file size. When choosing the movie setting, consider file size along with how you plan to share your saved movie.

The following is a listing of the options displayed on this page of the Save Movie Wizard.

Best quality for playback on my computer (recommended)

Specifies that you want to save your movie at the recommended movie setting. This movie setting encodes the video at a higher quality setting. The specific movie setting that is selected is determined by the original quality of the video and audio content on the storyboard/timeline. This option appears when you choose the My computer saving option.

This setting is well-suited for a majority of the movies you save to your computer.

Best fit for recordable CD (recommended)

Specifies that you want to save your movie to a recordable CD at the recommended movie setting. This movie setting encodes the video at a higher quality setting. The specific movie setting that is selected is determined by the original quality of the video and audio content on the storyboard/timeline, as well as by the amount of available space on the recordable CD and in the specified temporary storage location. This option appears when you choose the Recordable CD saving option.

This setting is well-suited for a majority of the movies you save to a recordable CD.

Show more choices

Click to see additional movie settings.

Best fit to file size

Specifies that the saved movie should fit to a specified file size. When this option is selected, the settings that are used for saving the movie are determined by Windows Movie Maker. The movie is then saved at a setting where the resulting movie will be at or below the specified file size.

This setting is ideal if you have a file size requirement or limit for your final movie file. To increase the quality of the final movie file size, you can specify a larger file size limit. This lets Windows Movie Maker use a higher movie setting to save the movie compared to if you specify a lower file size limit with the same content on the storyboard/timeline.

Other settings

Provides a list of additional movie settings you can choose to save your movie with. When choosing a setting from this list, consider how you plan to share the final movie. This list ranges from movie settings suited for video on a Pocket PC to video suited for local playback which is saved at a high bit rate and movie setting.

Setting details

Displays the settings for the saved movie file at the current setting. The following details are provided:

File type. The type of file the movie file is saved as on your computer. Possible file types include Windows Media Video (WMV) files or Audio-Video Interleaved (AVI) files.

Bit rate. The total bit rate of the saved video and audio. Typically, a higher bit rate will result in higher-quality video with smoother motion. However, as the bit rate increases, so does the video file size.

Display size. The size the video displays at (in pixels) in your movie. The first number indicates the width of the video, while the second number indicates the height of the video.

Frames per second. The number of frames that are displayed per second in the saved movie file. Typically, a higher number or frames per second will make the motion of objects or persons in your video appear smoother.

Video format. The video standard for the saved video file. The two possible formats are NTSC and PAL. The specific video format depends on the selected video capture device and the video format it uses. This value is displayed when capturing video as a DV-AVI video file.

Movie file size

Provides the estimated file size of the saved movie and the required available space needed on your hard disk (when saving to your computer) or on the recordable CD (when saving to a recordable CD) to store the saved movie file. The estimated amount of disk space consumed by the movie file is displayed in this area and determined by the length of the movie and the selected movie setting.

For movie settings that are based on the quality of the saved movie, a file size estimate is not available because the size of the movie varies depending on the contents of the timeline and the selected movie setting.

Related topics

  • Saving and sending movies


Configuring options

You can configure Windows Movie Maker according to your own preferences. For example, you can specify the default author name that appears for the movies you save.

Related topics

  • Setting general options
  • Setting advanced options
  • Using Windows Movie Maker


Setting general options

The General tab lets you set the default options for general settings and options in Windows Movie Maker. By using this dialog box, you can customize and configure some settings in Windows Movie Maker to fit your own needs.

In this tab of the Options dialog box, the following options appear.

Default author

Specifies the default name of the person who created the movie. The name is displayed by default when you save a project as a movie; the author’s name appears when the movie is played in some media players, such as Windows Media Player. Therefore, do not enter any personal information that you do not want others to see. For more information about privacy, see the Windows Movie Maker privacy statement at the Microsoft Web site.

Temporary storage

Specifies the temporary storage location for captured audio, as well as saved movies. When you are capturing an audio narration, the temporary buffer file is stored in this location, and then removed when the final captured audio file is saved.

When saving a movie that you are going to send in an e-mail message or to a video hosting provider on the Web, a copy of the movie file is stored in this location until the movie is sent successfully. When sending a movie to a tape in a DV camera, the temporary movie file that is created is stored in this location until the movie is recorded to the tape.

Click Browse to find the location you want to specify as your temporary storage location on your computer. You may want to change your temporary storage location to specify a location that has more available disk space. For example, if your hard disk has two partitions, you may want to choose the drive that has more available disk space when capturing video or saving a movie that you want to record to a tape in a DV camera.

Open last project on startup

Specifies whether the last saved project is opened automatically when Windows Movie Maker is started. If this check box is cleared, a new blank project is started when Windows Movie Maker is started.

Save AutoRecover info every

Specifies that you want a project and your collections file to be saved automatically after the specified amount of time, in minutes. When this check box is selected, the project and collections file is automatically saved, along with any changes in your project and collections during the specified amount of time. This lets you recover your work if a power failure or similar problem should occur.

Download codecs automatically

Specifies that Windows Movie Maker attempts to download codecs automatically when you choose to import a video or audio file that uses a codec that is not installed on your computer. You must be connected to the Internet for this option to work. If the appropriate codec is found on a Microsoft Web site, the codec is then downloaded and installed silently without any user intervention.

If you do not want codecs to be installed automatically on your computer, clear this check box. To install codecs, you must have the appropriate Administrator permissions.

Reset Warning Dialogs

Click this button to reset the different warning dialog boxes that appear in Windows Movie Maker. If you selected the Do not show this dialog again in one of the different warning dialog boxes, these warning dialog boxes will appear again after you click this button.

Clear All Passwords and User Names

Click this button to reset all user names and passwords that have been entered and stored in Windows Movie Maker. In Windows Movie Maker, user names and passwords are stored on a per-user basis. You could click this button to clear the user name and password so that the appropriate user name and password must be re-entered when you send a movie to the Web if you selected the Save my password check box when saving a movie to a video hosting provider on the Web. This helps to add another layer of security, so that others cannot send a movie to a video hosting provider using your account information.

Restore All Defaults

Click this button to return Windows Movie Maker to the default settings for options and settings displayed on the General tab. For example, if you selected a new temporary storage location and changed the default author name, and later decided that you wanted to change these setting back to the default, along with other options displayed on the General tab, you can click this button to return to the default settings.

Related topics

  • To specify the default author
  • To specify the temporary storage location
  • To automatically open the last project when Windows Movie Maker starts
  • To change the save interval time for automatic file recovery
  • To automatically download uninstalled codecs
  • To reset warning dialog boxes
  • To clear all passwords and user names
  • To restore default general settings
  • Configuring options


To specify the default author

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Default author box, type the name you want to display as the author name, which appears in many media players when the movie is played back.

Note image Note

The default author name you enter becomes the author name that is displayed by many media players when your final saved movie is played back. Therefore, do not enter any personal information that you do not want others to see.

Related topics

  • Setting general options


To specify the temporary storage location

  1. On the Tools menu, click Options, and then click the General tab.
  2. In the Temporary storage box, enter the default location where you want your captured audio files and movie files to be temporarily saved.

Related topics

  • Setting general options


To automatically open the last project when Windows Movie Maker starts

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Open last project on startup check box.

The next time you start Windows Movie Maker, the last saved project will be opened automatically and you can continue working from the point at which the project was saved.

Related topics

  • Setting general options


To change the save interval time for automatic file recovery

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Save AutoRecover info every check box.
  3. In the minutes box, specify how often you want Windows Movie Maker to automatically save your project and collections file.

Related topics

  • Setting general options


To automatically download uninstalled codecs

  1. On the Tools menu, click Options, and then click the General tab.
  2. Select the Download codecs automatically check box.

Codecs are installed automatically without any user intervention if this check box is selected. Therefore, if you want to be prompted or notified when an uninstalled codec needs to be downloaded and installed on your computer, clear this check box.

Related topics

  • Setting general options


To reset warning dialog boxes

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Reset Warning Dialogs if you want all previously hidden warning dialogs to appear again.

Related topics

  • Setting general options


To clear all passwords and user names

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Clear All Passwords and User Names if you want all passwords and user names you entered in Windows Movie Maker to be cleared.

Related topics

  • Setting general options


To restore default general settings

  1. On the Tools menu, click Options, and then click the General tab.
  2. Click Restore All Defaults if you want the options displayed on the General tab to be set to the original default settings.

Related topics

  • Setting general options


Setting advanced options

The Advanced tab lets you set the default options for advanced settings and options in Windows Movie Maker. By using this dialog box, you can customize and configure some settings in Windows Movie Maker to fit your own needs.

In this tab of the Options dialog box, the following options appear.

Picture duration

Specifies the default amount of time you want pictures to display in your project when added to the Video track of the timeline or to the storyboard. The default duration is determined by the current setting when the clip is added to the storyboard/timeline. For example, if you imported several pictures and then added them to the storyboard/timeline with the Picture duration option set to five seconds, the pictures added to the Video track would display for five seconds. However, if you changed the default duration to 10 seconds and then added pictures to the storyboard/timeline, the newly added pictures would display for 10 seconds.

Transition duration

Specifies the default amount of time you want video transitions to display in your project and final saved movie when added to the Transition track of the timeline or to a video transition cell on the storyboard. The default duration for video transitions is also determined by the current setting when the clip is added to the storyboard/timeline. For more information about working with video transitions, see Working with video transitions.

Video format

Specifies the video format that is used when recording a movie back to tape. The format you choose determines the video format used by your DV camera, which varies by country or region. The selected video format is used when the movie is sent to tape in your DV camera if Windows Movie Maker cannot automatically detect the video format for your DV camera. This setting is automatically set based on the Regional and Language Option settings in Control Panel.

The current video format also determines whether either the NTSC or PAL settings are displayed when capturing video or saving movies after selecting the Other settings option for either task. For more information about the video format used by your DV camera, consult the documentation provided with your DV camera.

Aspect ratio

Specifies the aspect ratio for your saved movies. The setting you choose determines the aspect ratio, which is the relation of the width to the height, of the video display for your final saved movie.

If you select 16:9, the settings you can choose from when saving a movie include settings that have a width to height ratio of 16:9. If you select 4:3 as the aspect ratio, the settings you can choose from include profiles that have a width to height ratio of 4:3. Video converted between the two aspect ratios may cause the final saved movie to appear distorted during playback.

Maximum file size for sending a movie as an attachment in an e-mail message

Specifies the maximum file size for sending a movie as an attachment in an e-mail message. You can set this option according to any attachment file size limits that may be set by your e-mail provider. Windows Movie Maker then automatically selects the best movie setting based on the duration and content on the storyboard/timeline and the file size limit you enter.

Because many e-mail providers have attachment file size limits, you can set this value to the file size limit of your e-mail provider. Windows Movie Maker displays a warning if the movie you are saving exceeds the file size limit that is set when you choose the E-mail saving option in the Save Movie Wizard.

Restore All Defaults

Click this button to return Windows Movie Maker to the default settings for options and settings displayed on the Advanced tab. For example, if you selected a new default duration for pictures and video transitions, and later decided that you wanted to change these setting back to the defaults, along with other options displayed on the Advanced tab, you can click this button to return to the default settings for this tab.

Related topics

  • To specify default durations
  • To set the video format
  • To set the aspect ratio
  • To set the maximum movie file size for sending movies by e-mail
  • To restore default advanced settings
  • Configuring options


To specify default durations

  1. On the Tools menu, click Options, and then click the Advanced tab.
  2. To specify the default durations for digital media files and video transitions, do the following:
    • For Picture duration, enter the time (in seconds) you want pictures to play back by default when added to the storyboard/timeline.
    • For Transition duration, enter the time (in seconds) you want added video transitions to play back by default when added to the storyboard/timeline.

Related topics

  • Setting advanced options


To set the video format

  1. On the Tools menu, click Options, and then click the Advanced tab.
  2. Depending on your DV camera or VCR and the video format it uses, do one of the following:
    • Select NTSC if your DV camera or VCR uses the NTSC video format standard.
    • Select PAL if your DV camera or VCR uses the PAL video format standard.

Related topics

  • Setting advanced options


To set the aspect ratio

  1. On the Tools menu, click Options, and then click the Advanced tab.
  2. Do one of the following, based on the aspect ratio you want to use for your saved movies:
    • Choose 4:3 if you want saved movies to be displayed at an aspect ratio of 4:3.
    • Choose 16:9 if you want saved movies to be displayed at an aspect ratio of 16:9.

Related topics

  • Setting advanced options


To set the maximum movie file size for sending movies by e-mail

  1. On the Tools menu, click Options, and then click the Advanced tab.
  2. In the Maximum files size for sending a movie as an attachment in an e-mail message box, enter the maximum file size for movies you want to send in an e-mail message.

To find any file size limits that may exist for sending files as e-mail attachments, contact your e-mail provider.

Related topics

  • Setting advanced options


To restore default advanced settings

  1. On the Tools menu, click Options, and then click the Advanced tab.
  2. Click Restore All Defaults if you want the options displayed on the Advanced tab to be set to the original default settings.

Related topics

  • Setting advanced options


Accessibility for people with disabilities

Microsoft is committed to making its products and services easier for everyone to use. The following topics provide information about the features, products, and services that make Microsoft Windows Movie Maker more accessible for people with disabilities:

  • Accessibility features in Windows Movie Maker
  • Accessibility features in Windows Movie Maker Help
  • Accessible products and services from Microsoft

note image Note

  • The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the products and services described in this section are available in your area. Accessibility information is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.


Accessibility features in Windows Movie Maker

In addition to accessibility features and utilities in Windows, the following features make Windows Movie Maker more accessible for people with disabilities:

  • Keyboard shortcuts

Related topics

  • Accessibility for people with disabilities


Accessibility features in Windows Movie Maker Help

Windows Movie Maker Help includes features that make it accessible to a wider range of users, including those who have limited dexterity, low vision, or other disabilities.

In addition, Windows Movie Maker Help is available on the Web at the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Keyboard shortcuts for using the Help window

By using the following keyboard shortcuts in Help, you can quickly accomplish many common tasks.

To do this… | Use this keyboard shortcut…
Display the Help window. | F1
Switch the cursor between the Help topic pane and the navigation pane (Contents, Search, and Index tabs). | F6
Select the next hidden text or hyperlink. | TAB
Select the previous hidden text or hyperlink. | SHIFT+TAB
Perform the action for the selected Show All, Hide All, hidden text, or hyperlink. | ENTER
Display the Options menu to access any Help toolbar command. | ALT+O
Hide or show the pane containing the Contents, Search, and Index tabs. | ALT+O, and then press T
Display the previously viewed topic | ALT+O, and then press B
Display the next topic in a previously displayed sequence of topics. | ALT+O, and then press F
Return to the specified home page. | ALT+O, and then press H
Stop the Help window from opening a Help topic (useful if you want to stop a Web page from downloading). | ALT+O, and then press S
Open the Internet Options dialog box for Microsoft Internet Explorer, where you can change accessibility settings. | ALT+O, and then press I
Refresh the topic (useful if you have linked to a Web page). | ALT+O, and then press R
Print all topics in a book or a selected topic only. | ALT+O, and then press P
Close the Help window. | ALT+F4

Related topics

  • Accessibility features in Windows Movie Maker Help


To change the appearance of a Help topic

  1. To customize the colors, font styles, and font sizes used in Help, open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Select Ignore colors specified on Web pages, Ignore font styles specified on Web pages, and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To change the colors used in Help, see To change the color of the background or text in Help. To change the font, see To change the font in Help.

Related topics

  • Accessibility features in Windows Movie Maker Help


To change the color of the background or text in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. Then select Ignore colors specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the colors used in Help, on the General tab, click Colors. Clear the Use Windows Colors check box, and then select the font and background colors you want to use.

note image Note

  • If you change the background color of the Help topics in the Help window, the change also affects the background color when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Movie Maker Help


To change the font in Help

  1. Open the Help window.
  2. Click Options, and then click Internet Options.
  3. On the General tab, click Accessibility. To use the same settings as those used in your instance of Microsoft Internet Explorer, select Ignore font styles specified on Web pages and Ignore font sizes specified on Web pages. You also can choose to use the settings specified in your own style sheet.
  4. To customize the font style used in Help, on the General tab, click Fonts, and then click the font style you want.

note image Note

  • If you change the font of the Help topics in the Help window, the change also affects the font when you view a Web page in Microsoft Internet Explorer.

Related topics

  • Accessibility features in Windows Movie Maker Help


Accessible products and services from Microsoft

The following topics provide information about the features, products, and services that make this Microsoft product more accessible for people with disabilities:

  • Accessibility in Microsoft Windows
  • Adjusting Microsoft products for people with accessibility needs
  • Free step-by-step tutorials
  • Microsoft documentation in alternative formats
  • Assistive technology for Windows
  • Customer service for people who are deaf or hard-of-hearing
  • Getting more accessibility information

Note image Note

  • The information in this section applies only to users who license Microsoft products in the United States. If you obtained this product outside the United States, your package contains a subsidiary information card listing Microsoft support services telephone numbers and addresses. You can contact your subsidiary to find out whether the type of products and services described in this section are available in your area. Accessibility is available in other select languages, including Japanese and French. For more information, see the Microsoft Web site.

Related topics

  • Accessibility for people with disabilities


Accessibility in Microsoft Windows

Many accessibility features have been built into Microsoft Windows, starting with the introduction of Windows 95. These features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing. The features can be installed during setup. For more information about the various accessibility features of Microsoft Products, such as Microsoft Windows XP Professional, Windows XP Home Edition, Windows Millennium Edition, Windows 2000, Windows 98, and Windows 95, see the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Adjusting Microsoft products for people with accessibility needs

Accessibility options and features are built into many Microsoft products, including the Windows operating system. Accessibility options and features are useful for individuals who have difficulty typing or using a mouse, are blind or have low vision, or who are deaf or hard-of-hearing.

Related topics

  • Accessible products and services from Microsoft


Free step-by-step tutorials

Microsoft offers a series of step-by-step tutorials to help you learn how to adjust the accessibility options and settings on your computer. The tutorials provide detailed procedures on how to adjust options, features, and settings to meet the needs of people with disabilities and accessibility needs. This information is presented in a side-by-side format so that you can see at a glance how to use the mouse, the keyboard, or a combination of both.

To find step-by-step tutorials for Microsoft products, see the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Microsoft documentation in alternative formats

In addition to the standard formats, documentation for many Microsoft products is available in other formats to make it more accessible. If you have difficulty reading or handling printed materials, you can obtain the documentation for many Microsoft products in other, more accessible formats. You can download many of these books from the Microsoft Web site.

Microsoft produces an index of accessible documentation on the Accessibility section of the Microsoft Web site.

In addition, you can obtain additional Microsoft publications from Recording for the Blind & Dyslexic, Inc. These documents are distributed to registered, eligible members of their distribution service on audiocassettes or on floppy disks. The collection contains more than 80,000 titles, including Microsoft product documentation and books from Microsoft Press. For information about eligibility and availability of Microsoft product documentation and books from Microsoft Press, contact:

Recording for the Blind & Dyslexic, Inc.
20 Roszel Road
Princeton, NJ 08540

Phone from within the United States: (800) 221-4792
Phone from outside the United States and Canada: (609) 452-0606
Fax: (609) 987-8116

Recording for the Blind & Dyslexic Web site

Web addresses can change, so you might be unable to connect to the Web site or sites mentioned here.

Related topics

  • Accessible products and services from Microsoft


Assistive technology for Windows

A wide variety of accessibility aids, or assistive technology products, are available to make computers easier to use for people with disabilities.

Microsoft provides a searchable catalog of accessibility aids that run on Microsoft Windows operating systems at the Accessibility section of the Microsoft Web site.

Among the different types of products available for the MS-DOS, Windows, and Windows NT operating systems are:

  • Programs that enlarge the information displayed or alter the color of information on the screen for people with visual impairments.
  • Programs that describe information on the screen in Braille or synthesized speech for people who are blind or have difficulty reading.
  • Hardware and software utilities that modify the behavior of the mouse and keyboard.
  • Programs that enable people to type by using a mouse or their voice.
  • Word or phrase prediction software that enable users to type more quickly and with fewer keystrokes.
  • Alternative input devices, such as single switch or puff-and-sip devices, for people who cannot use a mouse or a keyboard.

Upgrading

If you use assistive technology, before you upgrade either your software or hardware, be sure to contact your assistive technology vendor to check compatibility with products on your computer. Your assistive technology vendor can also help you learn how to adjust your settings to optimize compatibility with your version of Windows or other Microsoft products.


Customer service for people who are deaf or hard-of-hearing

If you are deaf or hard-of-hearing, complete access to Microsoft product and customer services is available through a text telephone (TTY/TDD) service.

Customer service

You can contact Microsoft Sales Information Center on a text telephone by dialing (800) 892-5234 between 6:30 AM and 5:30 PM Pacific time, Monday through Friday, excluding holidays.

Technical assistance

For technical assistance in the United States, you can contact Microsoft Product Support Services on a text telephone at (800) 892-5234 between 6:00 AM and 6:00 PM Pacific time, Monday through Friday, excluding holidays. In Canada, dial (905) 568-9641 between 8:00 AM and 8:00 PM Eastern time, Monday through Friday, excluding holidays. Microsoft support services are subject to the prices, terms, and conditions in place at the time the service is used.

Related topics

  • Accessible products and services from Microsoft


Getting more accessibility information

The Accessibility section of the Microsoft Web site provides information about accessible technology to help improve the lives of people with disabilities by making computers a positive force in employment, education, and recreation. The information on this site benefits people with disabilities and their friends and family members, people in outreach organizations, educators, and advocates.

A free monthly newsletter is offered through e-mail to help you keep up to date with accessibility topics about Microsoft products at the Accessibility section of the Microsoft Web site.

Related topics

  • Accessible products and services from Microsoft


Glossary

To find a term in the glossary, click the letter of the alphabet that is the first letter in the term you want to look up.

You can also read glossary terms within the text of Help by clicking the underlined glossary term links. After you click a glossary link, the glossary term and definition appear in a pop-up window. To close the window, click anywhere on the screen.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

B

bandwidth

A network's capacity for transferring an amount of data in a given time.

bit rate

The number of bits transferred per second.

Back to Top

C

capture

To record audio, video, or still images as digital data in a file.

capture device

Hardware that transfers audio and video from an external source, such as a VCR or camcorder, to a computer.

clip

Small segment of a larger video file.

codec

An abbreviation for compressor/decompressor. Software or hardware used to compress and decompress digital media.

collection

A container for organizing clips.

compression

A process for removing redundant data from a digital media file or stream to reduce its size or the bandwidth used.

content

Audio, video, images, text, or any other information that is contained in a digital media file or stream.

cross-fade

A method of smoothly moving from one video clip or photo to another. With a cross-fade transition, the frames in the playing clip fade out as the frames in the new clip fade in. In the film industry, the same process is called a dissolve.

Back to Top

D

depth of field

The measurement of the area in front of and behind the subject that is in focus.

digital video (DV)

Video images and sound stored in a digital format.

direct memory access (DMA)

Memory access that does not involve the microprocessor and is frequently used for data transfer directly between memory and a peripheral device, such as a disk drive.

download

To transfer a file over a network in response to a request from the device that receives the data. Downloaded content is kept on the receiving device for playback on demand. In contrast, streamed content is played as it is delivered.

Back to Top

F

frame

One of many sequential images that make up video.

frame rate

The number of video frames displayed per second. Higher frame rates generally produce smoother movement in the picture.

Back to Top

H

header

A part of the file structure that contains information required by an application to decompress and render the content. The header in a protected file also contains information required to get a license.

Back to Top

I

IEEE 1394

See definition for: Institute of Electrical and Electronics Engineers (IEEE) 1394

Institute of Electrical and Electronics Engineers (IEEE) 1394

A high-speed serial bus standard that provides enhanced computer connectivity for a wide range of devices, including consumer electronics audio/video (A/V) appliances, storage peripherals, other computers, and portable devices.

Back to Top

M

microphone noise

Unwanted sound that is captured when objects touch a microphone inadvertently.

moiré pattern

Video artifacts that occur when recording an object that has many thin, parallel lines.

Back to Top

P

project file

The file that contains information about the files that have been imported into or captured in the current project, and how files or clips have been arranged.

Back to Top

R

record

See definition for: capture

Back to Top

S

source

Audio and video content that can be captured and encoded from devices installed on your computer or from a file.

split

To divide an audio or video clip into two clips.

storyboard

A view of the workspace that displays the sequence of your clips.

Back to Top

T

timeline

The area of the user interface that shows the timing and arrangement of files or clips that make up a project.

trim

To hide parts of a file or clip without deleting them from the original source. Files and clips can be trimmed by adjusting the start or end trim points.

trim points

The points where playback of a file or clip begins and ends. There are two trim points: start trim point and end trim point.

Back to Top

W

Windows Media file

A file containing audio, video, or script data that is stored in Windows Media Format. Depending on their content and purpose, Windows Media files use a variety of file name extensions, such as: .wma, .wme, .wms, .wmv, .wmx, .wmz, or .wvx.

Windows Media Technologies

A family of digital media software developed by Microsoft, such as Windows Media Services, Windows Media Encoder, and Windows Media Player.

Windows Movie Maker

Software for capturing, editing, and arranging audio and video source material to create movies.

workspace

The area of Windows Movie Maker in which you create your movies. It consists of two views: storyboard and timeline, which act as a container for work in progress.

Back to Top


Legal Notice

Information in this document, including URL and other Internet Web site references, is subject to change without notice. Unless otherwise noted, the example companies, organizations, products, people and events depicted herein are fictitious and no association with any real company, organization, product, person or event is intended or should be inferred. Complying with all applicable copyright laws is the responsibility of the user. Without limiting the rights under copyright, no part of this document may be reproduced, stored in or introduced into a retrieval system, or transmitted in any form or by any means (electronic, mechanical, photocopying, recording, or otherwise), or for any purpose, without the express written permission of Microsoft Corporation.

Microsoft may have patents, patent applications, trademarks, copyrights, or other intellectual property rights covering subject matter in this document. Except as expressly provided in any written license agreement from Microsoft, the furnishing of this document does not give you any license to these patents, trademarks, copyrights, or other intellectual property.

© 2000-2002 Microsoft Corporation. All rights reserved.

Microsoft, MS-DOS, Windows, Windows Media, Windows NT, ActiveSync, ActiveX, Direct3D, DirectDraw, DirectInput, DirectMusic, DirectPlay, DirectShow, DirectSound, DirectX, FrontPage, HighMAT, JScript, Microsoft Press, MSN, NetShow, Outlook, PowerPoint, Visual Basic, Visual C++, Visual InterDev, Visual J++, Visual Studio, WebTV, Win32, and Win32s are either registered trademarks or trademarks of Microsoft Corporation in the U.S.A. and/or other countries.

The names of actual companies and products mentioned herein may be the trademarks of their respective owners.

This software is based in part on the work of the Independent JPEG Group.

GIF decompression code, copyright 1990, David Koblas. Permission to use, copy, modify, and distribute this software and its documentation for any purpose and without fee is hereby granted, provided that the above copyright notice appear in all copies and that both that copyright notice and this permission notice appear in supporting documentation. This software is provided "as is" without express or implied warranty.